View Issue Details

IDProjectCategoryView StatusLast Update
0015081CentOS-7anacondapublic2018-08-09 16:14
Reporterashutosh_p 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version7.5.1804 
Target VersionFixed in Version 
Summary0015081: Can Not install CentOS7.5 using Intel AMT (Active Management Technology)
DescriptionOn HPE GL20 Gateway server having Intel I5-4300U CPU @1.90GHz , not able to install CentOS7.5 using Intel AMT.

User is able to start the installation however, the installation gets stuck after few second in a particular point as shown in the attached screenshot and does not proceed.
However, user is able to install Ubuntu OS successfully using the Intel AMT.
Steps To ReproduceStart CentOS7.5 OS installation using Intel AMT.

Observation :
Installation gets stuck as shown in the attachment.
TagsNo tags attached.
abrt_hash
URL

Activities

ashutosh_p

ashutosh_p

2018-07-19 20:37

reporter  

Centos Issue.JPG (36,994 bytes)
Centos Issue.JPG (36,994 bytes)
ashutosh_p

ashutosh_p

2018-07-25 20:05

reporter   ~0032354

Can you please provide any update ?
Please let me know if anything needed from my side.
pgreco

pgreco

2018-07-25 20:33

developer   ~0032356

How are you installing CentOS? DVD, USB, PXE, kexec?
Despite that, I really don't like the first message about microcode update
ashutosh_p

ashutosh_p

2018-08-02 20:31

reporter   ~0032422

Updated the BIOS and did not see the error message again.
However, the OS installation still get stuck at the same place. I am able to install Windows 10 successfully using AMT.

Using VNC viewer and mounting the ISO image to perform the OS installation.

Capture_1.JPG (59,953 bytes)
Capture_1.JPG (59,953 bytes)
ashutosh_p

ashutosh_p

2018-08-02 21:01

reporter   ~0032424

After sometime, I noticed the error (as in the attachment) and the installation drops to the dracut# prompt.
I have collected the dmesg and "journalctl" output and attached to this defect.

Capture_2.JPG (242,241 bytes)
Capture_2.JPG (242,241 bytes)
dmesg.txt (73,459 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: initrd=initrd.img inst.stage2=hd:LABEL=CentOS\x207\x20x86_64 rd.live.check quiet BOOT_IMAGE=vmlinuz 
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cb0dcfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cb0dd000-0x00000000cb0e3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cb0e4000-0x00000000cb921fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cb922000-0x00000000cbbbafff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cbbbb000-0x00000000db5cbfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db5cc000-0x00000000db664fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000db665000-0x00000000db6b3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db6b4000-0x00000000db7e6fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000db7e7000-0x00000000dbffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dbfff000-0x00000000dbffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd000000-0x00000000df1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Hewlett Packard Enterprise EL20/Edgeline 20, BIOS 4.6.5 03/05/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x21ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7E00000000 write-back
[    0.000000]   1 base 0200000000 mask 7FE0000000 write-back
[    0.000000]   2 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   3 base 00DE000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00DD000000 mask 7FFF000000 uncachable
[    0.000000]   5 base 021F000000 mask 7FFF000000 uncachable
[    0.000000]   6 base 021EE00000 mask 7FFFE00000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 512MB, type WB
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 3552MB, range: 32MB, type UC
[    0.000000] reg 4, base: 3536MB, range: 16MB, type UC
[    0.000000] reg 5, base: 8688MB, range: 16MB, type UC
[    0.000000] reg 6, base: 8686MB, range: 2MB, type UC
[    0.000000] total RAM covered: 8126M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3536MB, range: 16MB, type UC
[    0.000000] reg 4, base: 3552MB, range: 32MB, type UC
[    0.000000] reg 5, base: 4GB, range: 4GB, type WB
[    0.000000] reg 6, base: 8GB, range: 512MB, type WB
[    0.000000] reg 7, base: 8686MB, range: 2MB, type UC
[    0.000000] reg 8, base: 8688MB, range: 16MB, type UC
[    0.000000] e820: update [mem 0xdd000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdc000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd810-0x000fd81f] mapped at [ffffffffff200810]
[    0.000000] Base memory trampoline at [ffff893940097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x0aa2e000, 0x0aa2efff] PGTABLE
[    0.000000] BRK [0x0aa2f000, 0x0aa2ffff] PGTABLE
[    0.000000] BRK [0x0aa30000, 0x0aa30fff] PGTABLE
[    0.000000] BRK [0x0aa31000, 0x0aa31fff] PGTABLE
[    0.000000] BRK [0x0aa32000, 0x0aa32fff] PGTABLE
[    0.000000] BRK [0x0aa33000, 0x0aa33fff] PGTABLE
[    0.000000] BRK [0x0aa34000, 0x0aa34fff] PGTABLE
[    0.000000] BRK [0x0aa35000, 0x0aa35fff] PGTABLE
[    0.000000] BRK [0x0aa36000, 0x0aa36fff] PGTABLE
[    0.000000] BRK [0x0aa37000, 0x0aa37fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x7cd8d000-0x7fffefff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f04a0 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000db7b8090 0009C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000db7c82e8 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000db7b81c0 10125 (v02 ALASKA    A M I 00000001 INTL 20120711)
[    0.000000] ACPI: FACS 00000000db7e6f80 00040
[    0.000000] ACPI: APIC 00000000db7c83f8 00072 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000db7c8470 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: LPIT 00000000db7c84b8 00094 (v01 ALASKA    A M I 00000000 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000db7c8550 00228 (v01  INTEL sensrhub 00000000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000db7c8778 00141 (v01  Intel zpoddult 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000db7c88c0 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000db7c8e00 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000db7c98d8 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000db7c9918 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000db7c9950 00315 (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000db7c9c68 034E1 (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
[    0.000000] ACPI: ASF! 00000000db7cd150 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: BGRT 00000000db7cd1f8 00038 (v00 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DMAR 00000000db7cd230 000B0 (v01 INTEL      HSW  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021edfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21edd7000-0x21edfdfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21edfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xcb0dcfff]
[    0.000000]   node   0: [mem 0xcb0e4000-0xcb921fff]
[    0.000000]   node   0: [mem 0xcbbbb000-0xdb5cbfff]
[    0.000000]   node   0: [mem 0xdb665000-0xdb6b3fff]
[    0.000000]   node   0: [mem 0xdbfff000-0xdbffffff]
[    0.000000]   node   0: [mem 0x100000000-0x21edfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x21edfffff]
[    0.000000] On node 0 totalpages: 2072856
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13966 pages used for memmap
[    0.000000]   DMA32 zone: 893820 pages, LIFO batch:31
[    0.000000]   Normal zone: 18360 pages used for memmap
[    0.000000]   Normal zone: 1175040 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000dd200000-0x00000000df1fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcb0dd000-0xcb0e3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcb922000-0xcbbbafff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb5cc000-0xdb664fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb6b4000-0xdb7e6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb7e7000-0xdbffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xdc000000-0xdcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd000000-0xdf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff893b5ea00000 s104856 r8192 d30312 u524288
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2040445
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: initrd=initrd.img inst.stage2=hd:LABEL=CentOS\x207\x20x86_64 rd.live.check quiet BOOT_IMAGE=vmlinuz 
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5552444k/8894464k available (7324k kernel code, 603040k absent, 268508k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:728 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2494.371 MHz processor
[    0.000038] Calibrating delay loop (skipped), value calculated using timer frequency.. 4988.74 BogoMIPS (lpj=2494371)
[    0.000042] pid_max: default: 32768 minimum: 301
[    0.000067] Security Framework initialized
[    0.000074] SELinux:  Initializing.
[    0.000082] SELinux:  Starting in permissive mode
[    0.000083] Yama: becoming mindful.
[    0.000789] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002701] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003504] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003517] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003756] Initializing cgroup subsys memory
[    0.003764] Initializing cgroup subsys devices
[    0.003766] Initializing cgroup subsys freezer
[    0.003767] Initializing cgroup subsys net_cls
[    0.003769] Initializing cgroup subsys blkio
[    0.003770] Initializing cgroup subsys perf_event
[    0.003772] Initializing cgroup subsys hugetlb
[    0.003773] Initializing cgroup subsys pids
[    0.003774] Initializing cgroup subsys net_prio
[    0.003803] CPU: Physical Processor ID: 0
[    0.003804] CPU: Processor Core ID: 0
[    0.003810] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.003811] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004913] mce: CPU supports 7 MCE banks
[    0.004923] CPU0: Thermal monitoring enabled (TM1)
[    0.004939] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.004940] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.004941] tlb_flushall_shift: 6
[    0.005070] FEATURE SPEC_CTRL Present
[    0.005071] FEATURE IBPB_SUPPORT Present
[    0.005212] Spectre V2 : Mitigation: Full retpoline
[    0.005349] Freeing SMP alternatives: 24k freed
[    0.007538] ACPI: Core revision 20130517
[    0.019957] ACPI: All ACPI Tables successfully acquired
[    0.020180] ftrace: allocating 28047 entries in 110 pages
[    0.050638] DMAR: Host address width 39
[    0.050641] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.050652] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.050654] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.050660] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.050662] DMAR: RMRR base: 0x000000dbea5000 end: 0x000000dbeb3fff
[    0.050664] DMAR: RMRR base: 0x000000dd000000 end: 0x000000df1fffff
[    0.050667] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.050668] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.050670] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.051001] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.051003] Enabling x2apic
[    0.051004] Enabled x2apic
[    0.051012] Switched APIC routing to cluster x2apic.
[    0.051667] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.061670] smpboot: CPU0: Intel(R) Core(TM) i5-4300U CPU @ 1.90GHz (fam: 06, model: 45, stepping: 01)
[    0.061678] TSC deadline timer enabled
[    0.061687] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.061712] ... version:                3
[    0.061713] ... bit width:              48
[    0.061715] ... generic registers:      4
[    0.061716] ... value mask:             0000ffffffffffff
[    0.061717] ... max period:             00007fffffffffff
[    0.061719] ... fixed-purpose events:   3
[    0.061720] ... event mask:             000000070000000f
[    0.065078] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.063432] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.068504] Brought up 4 CPUs
[    0.068508] smpboot: Max logical packages: 1
[    0.068510] smpboot: Total of 4 processors activated (19954.96 BogoMIPS)
[    0.087752] node 0 initialised, 617618 pages in 14ms
[    0.087892] devtmpfs: initialized
[    0.090864] EVM: security.selinux
[    0.090867] EVM: security.ima
[    0.090868] EVM: security.capability
[    0.090947] PM: Registering ACPI NVS region [mem 0xcb0dd000-0xcb0e3fff] (28672 bytes)
[    0.090950] PM: Registering ACPI NVS region [mem 0xdb6b4000-0xdb7e6fff] (1257472 bytes)
[    0.092420] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.092424] pinctrl core: initialized pinctrl subsystem
[    0.092477] RTC time:  6:43:43, date: 09/03/18
[    0.092572] NET: Registered protocol family 16
[    0.092777] ACPI: bus type PCI registered
[    0.092780] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.092853] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.092862] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.092873] PCI: Using configuration type 1 for base access
[    0.092897] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.099220] ACPI: Added _OSI(Module Device)
[    0.099222] ACPI: Added _OSI(Processor Device)
[    0.099224] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.099226] ACPI: Added _OSI(Processor Aggregator Device)
[    0.101856] ACPI: EC: Look up EC in DSDT
[    0.104452] ACPI: Executed 2 blocks of module-level executable AML code
[    0.115952] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.121070] ACPI: Dynamic OEM Table Load:
[    0.121078] ACPI: SSDT ffff893b5ec72400 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.126248] ACPI: Dynamic OEM Table Load:
[    0.126254] ACPI: SSDT ffff893abcb2a000 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.131067] ACPI: Dynamic OEM Table Load:
[    0.131072] ACPI: SSDT ffff893abca5de00 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.135827] ACPI: Interpreter enabled
[    0.135857] ACPI: (supports S0 S3 S4 S5)
[    0.135859] ACPI: Using IOAPIC for interrupt routing
[    0.135891] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.135940] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.147328] ACPI: Power Resource [FN00] (off)
[    0.147411] ACPI: Power Resource [FN01] (off)
[    0.147490] ACPI: Power Resource [FN02] (off)
[    0.147570] ACPI: Power Resource [FN03] (off)
[    0.147648] ACPI: Power Resource [FN04] (off)
[    0.148618] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.148625] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.211690] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.212155] PCI host bridge to bus 0000:00
[    0.212159] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.212162] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.212165] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.212168] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.212170] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.212172] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.212175] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.212177] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.212179] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.212182] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.212184] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff window]
[    0.212194] pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
[    0.212314] pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
[    0.212327] pci 0000:00:02.0: reg 0x10: [mem 0xf7400000-0xf77fffff 64bit]
[    0.212336] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.212342] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.212444] pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
[    0.212455] pci 0000:00:03.0: reg 0x10: [mem 0xf7e34000-0xf7e37fff 64bit]
[    0.212580] pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
[    0.212598] pci 0000:00:14.0: reg 0x10: [mem 0xf7e20000-0xf7e2ffff 64bit]
[    0.212659] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.212707] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.212748] pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
[    0.212766] pci 0000:00:16.0: reg 0x10: [mem 0xf7e3f000-0xf7e3f01f 64bit]
[    0.212829] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.212908] pci 0000:00:16.2: [8086:9c3c] type 00 class 0x010185
[    0.212923] pci 0000:00:16.2: reg 0x10: [io  0xf130-0xf137]
[    0.212932] pci 0000:00:16.2: reg 0x14: [io  0xf120-0xf123]
[    0.212941] pci 0000:00:16.2: reg 0x18: [io  0xf110-0xf117]
[    0.212950] pci 0000:00:16.2: reg 0x1c: [io  0xf100-0xf103]
[    0.212958] pci 0000:00:16.2: reg 0x20: [io  0xf0f0-0xf0ff]
[    0.213072] pci 0000:00:16.3: [8086:9c3d] type 00 class 0x070002
[    0.213087] pci 0000:00:16.3: reg 0x10: [io  0xf0e0-0xf0e7]
[    0.213096] pci 0000:00:16.3: reg 0x14: [mem 0xf7e3d000-0xf7e3dfff]
[    0.213232] pci 0000:00:19.0: [8086:155a] type 00 class 0x020000
[    0.213252] pci 0000:00:19.0: reg 0x10: [mem 0xf7e00000-0xf7e1ffff]
[    0.213261] pci 0000:00:19.0: reg 0x14: [mem 0xf7e3c000-0xf7e3cfff]
[    0.213269] pci 0000:00:19.0: reg 0x18: [io  0xf080-0xf09f]
[    0.213327] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.213375] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.213418] pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
[    0.213435] pci 0000:00:1b.0: reg 0x10: [mem 0xf7e30000-0xf7e33fff 64bit]
[    0.213504] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.213555] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.213593] pci 0000:00:1c.0: [8086:9c10] type 01 class 0x060400
[    0.213659] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.213752] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.213794] pci 0000:00:1c.1: [8086:9c12] type 01 class 0x060400
[    0.213863] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.213951] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.213992] pci 0000:00:1c.3: [8086:9c16] type 01 class 0x060400
[    0.214060] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.214148] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.214193] pci 0000:00:1d.0: [8086:9c26] type 00 class 0x0c0320
[    0.214212] pci 0000:00:1d.0: reg 0x10: [mem 0xf7e3b000-0xf7e3b3ff]
[    0.214305] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.214367] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.214410] pci 0000:00:1f.0: [8086:9c43] type 00 class 0x060100
[    0.214598] pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
[    0.214612] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.214620] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.214628] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.214636] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.214644] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.214652] pci 0000:00:1f.2: reg 0x24: [mem 0xf7e3a000-0xf7e3a7ff]
[    0.214688] pci 0000:00:1f.2: PME# supported from D3hot
[    0.214767] pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
[    0.214783] pci 0000:00:1f.3: reg 0x10: [mem 0xf7e39000-0xf7e390ff 64bit]
[    0.214804] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.214950] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.215035] pci 0000:02:00.0: [8086:1533] type 00 class 0x020000
[    0.215066] pci 0000:02:00.0: reg 0x10: [mem 0xf7c00000-0xf7cfffff]
[    0.215095] pci 0000:02:00.0: reg 0x18: [io  0xe000-0xe01f]
[    0.215111] pci 0000:02:00.0: reg 0x1c: [mem 0xf7d00000-0xf7d03fff]
[    0.215154] pci 0000:02:00.0: reg 0x30: [mem 0xf7b00000-0xf7bfffff pref]
[    0.215250] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.215300] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.217283] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.217287] pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
[    0.217292] pci 0000:00:1c.1:   bridge window [mem 0xf7b00000-0xf7dfffff]
[    0.217384] pci 0000:03:00.0: [8086:1533] type 00 class 0x020000
[    0.217415] pci 0000:03:00.0: reg 0x10: [mem 0xf7900000-0xf79fffff]
[    0.217444] pci 0000:03:00.0: reg 0x18: [io  0xd000-0xd01f]
[    0.217459] pci 0000:03:00.0: reg 0x1c: [mem 0xf7a00000-0xf7a03fff]
[    0.217502] pci 0000:03:00.0: reg 0x30: [mem 0xf7800000-0xf78fffff pref]
[    0.217598] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.217642] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.219296] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.219301] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.219304] pci 0000:00:1c.3:   bridge window [mem 0xf7800000-0xf7afffff]
[    0.220348] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.220401] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.220453] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.220503] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.220553] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.220605] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.220662] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.220711] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.221044] ACPI: EC: GPE = 0x32, I/O: command/status = 0x66, data = 0x62
[    0.221166] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.221170] vgaarb: loaded
[    0.221171] vgaarb: bridge control possible 0000:00:02.0
[    0.221256] SCSI subsystem initialized
[    0.221296] ACPI: bus type USB registered
[    0.221317] usbcore: registered new interface driver usbfs
[    0.221326] usbcore: registered new interface driver hub
[    0.221349] usbcore: registered new device driver usb
[    0.221430] EDAC MC: Ver: 3.0.0
[    0.221584] PCI: Using ACPI for IRQ routing
[    0.222962] PCI: pci_cache_line_size set to 64 bytes
[    0.223026] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.223028] e820: reserve RAM buffer [mem 0xcb0dd000-0xcbffffff]
[    0.223030] e820: reserve RAM buffer [mem 0xcb922000-0xcbffffff]
[    0.223032] e820: reserve RAM buffer [mem 0xdb5cc000-0xdbffffff]
[    0.223034] e820: reserve RAM buffer [mem 0xdb6b4000-0xdbffffff]
[    0.223036] e820: reserve RAM buffer [mem 0x21ee00000-0x21fffffff]
[    0.223164] NetLabel: Initializing
[    0.223166] NetLabel:  domain hash size = 128
[    0.223167] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.223185] NetLabel:  unlabeled traffic allowed by default
[    0.223218] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.223225] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.225239] amd_nb: Cannot enumerate AMD northbridges
[    0.225259] Switched to clocksource hpet
[    0.230843] pnp: PnP ACPI init
[    0.230860] ACPI: bus type PNP registered
[    0.230949] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.230954] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.231152] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.231155] system 00:01: [io  0xffff] has been reserved
[    0.231157] system 00:01: [io  0xffff] has been reserved
[    0.231160] system 00:01: [io  0xffff] has been reserved
[    0.231163] system 00:01: [io  0x1c00-0x1cfe] has been reserved
[    0.231165] system 00:01: [io  0x1d00-0x1dfe] has been reserved
[    0.231168] system 00:01: [io  0x1e00-0x1efe] has been reserved
[    0.231170] system 00:01: [io  0x1f00-0x1ffe] has been reserved
[    0.231173] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    0.231176] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.231179] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.231216] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.231276] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.231279] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.231340] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.231552] pnp 00:05: [dma 0 disabled]
[    0.231608] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.231802] pnp 00:06: [dma 0 disabled]
[    0.231855] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.231968] system 00:07: [io  0x0680-0x06ff] could not be reserved
[    0.231971] system 00:07: [io  0x0700-0x071f] has been reserved
[    0.231974] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.232127] system 00:08: [io  0x04d0-0x04d1] has been reserved
[    0.232131] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.232547] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.232806] system 00:0a: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.232809] system 00:0a: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.232811] system 00:0a: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.232814] system 00:0a: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.232817] system 00:0a: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.232819] system 00:0a: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.232822] system 00:0a: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.232825] system 00:0a: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.232828] system 00:0a: [mem 0xff000000-0xffffffff] has been reserved
[    0.232831] system 00:0a: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.232833] system 00:0a: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.232836] system 00:0a: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.232839] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.233111] pnp: PnP ACPI: found 11 devices
[    0.233113] ACPI: bus type PNP unregistered
[    0.239635] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.239640] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    0.239643] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[    0.239660] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.239663] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.239666] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.239669] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.239672] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.239675] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.239682] pci 0000:00:1c.0: BAR 14: assigned [mem 0xdf200000-0xdf3fffff]
[    0.239691] pci 0000:00:1c.0: BAR 15: assigned [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.239695] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.239699] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.239702] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.239708] pci 0000:00:1c.0:   bridge window [mem 0xdf200000-0xdf3fffff]
[    0.239712] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.239719] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.239722] pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
[    0.239727] pci 0000:00:1c.1:   bridge window [mem 0xf7b00000-0xf7dfffff]
[    0.239735] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.239738] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.239743] pci 0000:00:1c.3:   bridge window [mem 0xf7800000-0xf7afffff]
[    0.239752] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.239755] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.239757] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.239759] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.239762] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.239764] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.239767] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.239769] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.239771] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.239774] pci_bus 0000:00: resource 13 [mem 0xdf200000-0xfeafffff window]
[    0.239777] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.239779] pci_bus 0000:01: resource 1 [mem 0xdf200000-0xdf3fffff]
[    0.239781] pci_bus 0000:01: resource 2 [mem 0xdf400000-0xdf5fffff 64bit pref]
[    0.239784] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.239786] pci_bus 0000:02: resource 1 [mem 0xf7b00000-0xf7dfffff]
[    0.239789] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.239791] pci_bus 0000:03: resource 1 [mem 0xf7800000-0xf7afffff]
[    0.239829] NET: Registered protocol family 2
[    0.240065] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.240235] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.240420] TCP: Hash tables configured (established 65536 bind 65536)
[    0.240441] TCP: reno registered
[    0.240455] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.240489] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.240554] NET: Registered protocol family 1
[    0.240572] pci 0000:00:02.0: Boot video device
[    0.256381] PCI: CLS 64 bytes, default 64
[    0.256425] Unpacking initramfs...
[    5.404058] Freeing initrd memory: 51656k freed
[    5.410826] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    5.410831] software IO TLB [mem 0xd75cc000-0xdb5cc000] (64MB) mapped at [ffff893a175cc000-ffff893a1b5cbfff]
[    5.410877] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    5.410878] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    5.410880] RAPL PMU: hw unit of domain package 2^-14 Joules
[    5.410881] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    5.410883] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    5.411497] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    5.411548] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    5.411860] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    5.411879] Initialise system trusted keyring
[    5.411905] audit: initializing netlink socket (disabled)
[    5.411915] type=2000 audit(1535957028.339:1): initialized
[    5.442981] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    5.442984] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    5.444541] zpool: loaded
[    5.444545] zbud: loaded
[    5.444909] VFS: Disk quotas dquot_6.5.2
[    5.444943] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    5.445175] msgmni has been set to 15770
[    5.445229] Key type big_key registered
[    5.445232] SELinux:  Registering netfilter hooks
[    5.445861] NET: Registered protocol family 38
[    5.445869] Key type asymmetric registered
[    5.445873] Asymmetric key parser 'x509' registered
[    5.445909] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    5.445942] io scheduler noop registered
[    5.445946] io scheduler deadline registered (default)
[    5.445982] io scheduler cfq registered
[    5.445987] io scheduler mq-deadline registered
[    5.445991] io scheduler kyber registered
[    5.446254] pcieport 0000:00:1c.0: irq 42 for MSI/MSI-X
[    5.446430] pcieport 0000:00:1c.1: irq 43 for MSI/MSI-X
[    5.446585] pcieport 0000:00:1c.3: irq 44 for MSI/MSI-X
[    5.446680] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    5.446684] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    5.446704] pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
[    5.446706] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    5.446711] pcie_pme 0000:00:1c.1:pcie001: service driver pcie_pme loaded
[    5.446727] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[    5.446729] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    5.446733] pcie_pme 0000:00:1c.3:pcie001: service driver pcie_pme loaded
[    5.446754] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    5.446768] pciehp 0000:00:1c.0:pcie004: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    5.446790] pciehp 0000:00:1c.0:pcie004: service driver pciehp loaded
[    5.446795] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    5.446884] intel_idle: MWAIT substates: 0x11142120
[    5.446885] intel_idle: v0.4.1 model 0x45
[    5.446912] intel_idle: lapic_timer_reliable_states 0xffffffff
[    5.447020] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    5.447024] ACPI: Power Button [PWRB]
[    5.447066] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    5.447068] ACPI: Power Button [PWRF]
[    5.447357] ACPI: Requesting acpi_cpufreq
[    5.447921] thermal LNXTHERM:00: registered as thermal_zone0
[    5.447923] ACPI: Thermal Zone [TZ00] (28 C)
[    5.448156] thermal LNXTHERM:01: registered as thermal_zone1
[    5.448159] ACPI: Thermal Zone [TZ01] (30 C)
[    5.448200] GHES: HEST is not enabled!
[    5.448278] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    5.468942] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    5.489632] 00:06: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    5.510228] 0000:00:16.3: ttyS2 at I/O 0xf0e0 (irq = 19) is a 16550A
[    5.510545] Non-volatile memory driver v1.3
[    5.510580] Linux agpgart interface v0.103
[    5.510687] crash memory driver: version 1.1
[    5.510764] rdac: device handler registered
[    5.510800] hp_sw: device handler registered
[    5.510805] emc: device handler registered
[    5.510837] alua: device handler registered
[    5.510883] libphy: Fixed MDIO Bus: probed
[    5.510930] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    5.510937] ehci-pci: EHCI PCI platform driver
[    5.511061] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    5.511107] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
[    5.511119] ehci-pci 0000:00:1d.0: debug port 2
[    5.515023] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    5.515045] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7e3b000
[    5.520962] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    5.521004] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    5.521007] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.521009] usb usb1: Product: EHCI Host Controller
[    5.521012] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    5.521014] usb usb1: SerialNumber: 0000:00:1d.0
[    5.521136] hub 1-0:1.0: USB hub found
[    5.521143] hub 1-0:1.0: 3 ports detected
[    5.521293] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    5.521300] ohci-pci: OHCI PCI platform driver
[    5.521313] uhci_hcd: USB Universal Host Controller Interface driver
[    5.521437] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    5.521485] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    5.522559] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0004b810
[    5.522565] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    5.522587] xhci_hcd 0000:00:14.0: irq 45 for MSI/MSI-X
[    5.522645] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    5.522648] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.522651] usb usb2: Product: xHCI Host Controller
[    5.522653] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    5.522655] usb usb2: SerialNumber: 0000:00:14.0
[    5.522768] hub 2-0:1.0: USB hub found
[    5.522779] hub 2-0:1.0: 9 ports detected
[    5.525163] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    5.525209] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    5.525247] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
[    5.525250] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.525252] usb usb3: Product: xHCI Host Controller
[    5.525254] usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    5.525257] usb usb3: SerialNumber: 0000:00:14.0
[    5.525367] hub 3-0:1.0: USB hub found
[    5.525375] hub 3-0:1.0: 4 ports detected
[    5.526207] usbcore: registered new interface driver usbserial
[    5.526215] usbcore: registered new interface driver usbserial_generic
[    5.526222] usbserial: USB Serial support registered for generic
[    5.526258] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    5.559408] serio: i8042 KBD port at 0x60,0x64 irq 1
[    5.559496] mousedev: PS/2 mouse device common for all mice
[    5.559651] rtc_cmos 00:02: RTC can wake from S4
[    5.559787] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    5.559819] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    5.559884] intel_pstate: Intel P-state driver initializing
[    5.560441] cpuidle: using governor menu
[    5.561281] hidraw: raw HID events driver (C) Jiri Kosina
[    5.561583] usbcore: registered new interface driver usbhid
[    5.561587] usbhid: USB HID core driver
[    5.561795] drop_monitor: Initializing network drop monitor service
[    5.561979] TCP: cubic registered
[    5.561991] Initializing XFRM netlink socket
[    5.562284] NET: Registered protocol family 10
[    5.562716] NET: Registered protocol family 17
[    5.562733] mpls_gso: MPLS GSO support
[    5.563223] microcode: CPU0 sig=0x40651, pf=0x40, revision=0x23
[    5.563243] microcode: CPU1 sig=0x40651, pf=0x40, revision=0x23
[    5.563267] microcode: CPU2 sig=0x40651, pf=0x40, revision=0x23
[    5.563289] microcode: CPU3 sig=0x40651, pf=0x40, revision=0x23
[    5.563383] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    5.563687] PM: Hibernation image not present or could not be loaded.
[    5.563696] Loading compiled-in X.509 certificates
[    5.563752] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    5.563791] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    5.565205] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    5.565259] registered taskstats version 1
[    5.571196] Key type trusted registered
[    5.575814] Key type encrypted registered
[    5.575859] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    5.576586]   Magic number: 2:561:720
[    5.576741] rtc_cmos 00:02: setting system clock to 2018-09-03 06:43:48 UTC (1535957028)
[    5.578638] Freeing unused kernel memory: 1832k freed
[    5.579056] Write protecting the kernel read-only data: 12288k
[    5.583439] Freeing unused kernel memory: 856k freed
[    5.586577] Freeing unused kernel memory: 684k freed
[    5.591240] random: systemd: uninitialized urandom read (16 bytes read)
[    5.591651] random: systemd: uninitialized urandom read (16 bytes read)
[    5.591675] random: systemd: uninitialized urandom read (16 bytes read)
[    5.592541] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    5.592889] systemd[1]: Detected architecture x86-64.
[    5.592895] systemd[1]: Running in initial RAM disk.
[    5.592916] systemd[1]: No hostname configured.
[    5.592924] systemd[1]: Set hostname to <localhost>.
[    5.592965] random: systemd: uninitialized urandom read (16 bytes read)
[    5.592975] systemd[1]: Initializing machine ID from random generator.
[    5.596322] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    5.623461] random: systemd: uninitialized urandom read (16 bytes read)
[    5.623493] random: systemd: uninitialized urandom read (16 bytes read)
[    5.623533] random: systemd: uninitialized urandom read (16 bytes read)
[    5.623611] random: systemd: uninitialized urandom read (16 bytes read)
[    5.624517] random: systemd: uninitialized urandom read (16 bytes read)
[    5.630105] systemd[1]: Cannot add dependency job for unit blk-availability.service, ignoring: Unit not found.
[    5.630679] systemd[1]: Created slice Root Slice.
[    5.630693] systemd[1]: Starting Root Slice.
[    5.630772] systemd[1]: Listening on Journal Socket.
[    5.630785] systemd[1]: Starting Journal Socket.
[    5.630821] systemd[1]: Listening on udev Kernel Socket.
[    5.630830] systemd[1]: Starting udev Kernel Socket.
[    5.630845] systemd[1]: Reached target Timers.
[    5.630853] systemd[1]: Starting Timers.
[    5.631098] systemd[1]: Created slice System Slice.
[    5.631112] systemd[1]: Starting System Slice.
[    5.631740] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    5.632340] systemd[1]: Starting Journal Service...
[    5.632392] systemd[1]: Reached target Swap.
[    5.632421] systemd[1]: Starting Swap.
[    5.632448] systemd[1]: Reached target Slices.
[    5.632463] systemd[1]: Starting Slices.
[    5.632495] systemd[1]: Reached target Local File Systems.
[    5.632509] systemd[1]: Starting Local File Systems.
[    5.633481] systemd[1]: Starting Apply Kernel Variables...
[    5.633520] systemd[1]: Reached target Local Encrypted Volumes.
[    5.633544] systemd[1]: Starting Local Encrypted Volumes.
[    5.634578] systemd[1]: Starting dracut cmdline hook...
[    5.634688] systemd[1]: Listening on udev Control Socket.
[    5.634714] systemd[1]: Starting udev Control Socket.
[    5.635559] systemd[1]: Starting Setup Virtual Console...
[    5.636409] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    5.638101] systemd[1]: Started Apply Kernel Variables.
[    5.639228] systemd[1]: Starting Create Static Device Nodes in /dev...
[    5.640234] systemd[1]: Started Setup Virtual Console.
[    5.643359] systemd[1]: Started Create Static Device Nodes in /dev.
[    5.716971] systemd[1]: Started Journal Service.
[    5.731105] BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
[    5.822955] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    5.883954] usb 2-3: new low-speed USB device number 2 using xhci_hcd
[    5.937324] usb 1-1: New USB device found, idVendor=8087, idProduct=8000
[    5.937330] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    5.937622] hub 1-1:1.0: USB hub found
[    5.937689] hub 1-1:1.0: 8 ports detected
[    6.004791] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    6.021942] Loading iSCSI transport class v2.0-870.
[    6.032976] iscsi: registered transport (tcp)
[    6.051273] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[    6.051278] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    6.051281] usb 2-3: Product: USB Optical Mouse
[    6.051284] usb 2-3: Manufacturer: PixArt
[    6.053514] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input2
[    6.053755] hid-generic 0003:04F2:0939.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[    6.205984] usb 2-4: new low-speed USB device number 3 using xhci_hcd
[    6.378723] usb 2-4: New USB device found, idVendor=04f2, idProduct=0833
[    6.378728] usb 2-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    6.378731] usb 2-4: Product: USB Keyboard
[    6.378734] usb 2-4: Manufacturer: CHICONY
[    6.382435] input: CHICONY USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb2/2-4/2-4:1.0/input/input3
[    6.413989] tsc: Refined TSC clocksource calibration: 2494.226 MHz
[    6.414030] Switched to clocksource tsc
[    6.433326] hid-generic 0003:04F2:0833.0002: input,hidraw1: USB HID v1.11 Keyboard [CHICONY USB Keyboard] on usb-0000:00:14.0-4/input0
[    6.441439] input: CHICONY USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb2/2-4/2-4:1.1/input/input4
[    6.492516] hid-generic 0003:04F2:0833.0003: input,hiddev0,hidraw2: USB HID v1.11 Device [CHICONY USB Keyboard] on usb-0000:00:14.0-4/input1
[    6.644982] usb 2-9: new high-speed USB device number 4 using xhci_hcd
[    6.809931] usb 2-9: New USB device found, idVendor=8086, idProduct=006c
[    6.809941] usb 2-9: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    6.809947] usb 2-9: Product: USBr Composite Device
[    6.809952] usb 2-9: Manufacturer: Intel
[    6.809957] usb 2-9: SerialNumber: 0001
[    6.812418] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.0/input/input5
[    6.863534] hid-generic 0003:8086:006C.0004: input,hidraw3: USB HID v1.10 Keyboard [Intel USBr Composite Device] on usb-0000:00:14.0-9/input0
[    6.865061] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.1/input/input6
[    6.865341] hid-generic 0003:8086:006C.0005: input,hidraw4: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input1
[    6.866707] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.2/input/input7
[    6.867001] hid-generic 0003:8086:006C.0006: input,hidraw5: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input2
[    9.061993] floppy0: no floppy controllers found
[    9.100834] No iBFT detected.
[    9.137416] async_tx: api initialized (async)
[    9.139076] xor: automatically using best checksumming function:
[    9.148742]    avx       : 16456.000 MB/sec
[    9.178749] raid6: sse2x1   gen()  5648 MB/s
[    9.195740] raid6: sse2x2   gen()  7210 MB/s
[    9.212740] raid6: sse2x4   gen()  8281 MB/s
[    9.229743] raid6: avx2x1   gen() 11042 MB/s
[    9.246736] raid6: avx2x2   gen() 12921 MB/s
[    9.263735] raid6: avx2x4   gen() 14785 MB/s
[    9.263737] raid6: using algorithm avx2x4 gen() (14785 MB/s)
[    9.263739] raid6: using avx2x2 recovery algorithm
[    9.346894] device-mapper: uevent: version 1.0.3
[    9.347028] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    9.412175] device-mapper: multipath round-robin: version 1.2.0 loaded
[    9.512504] RPC: Registered named UNIX socket transport module.
[    9.512508] RPC: Registered udp transport module.
[    9.512510] RPC: Registered tcp transport module.
[    9.512511] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.855281] sdhci: Secure Digital Host Controller Interface driver
[    9.855286] sdhci: Copyright(c) Pierre Ossman
[    9.902812] pps_core: LinuxPPS API ver. 1 registered
[    9.902817] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    9.907054] PTP clock support registered
[    9.909782] dca service started, version 1.12.1
[    9.942087] libata version 3.00 loaded.
[    9.957878] cryptd: max_cpu_qlen set to 100
[    9.994703] AVX2 version of gcm_enc/dec engaged.
[    9.994708] AES CTR mode by8 optimization enabled
[   10.002386] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[   10.002390] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[   10.004715] scsi host0: ata_generic
[   10.004883] scsi host1: ata_generic
[   10.004959] ata1: PATA max UDMA/100 cmd 0xf130 ctl 0xf120 bmdma 0xf0f0 irq 18
[   10.004963] ata2: PATA max UDMA/100 cmd 0xf110 ctl 0xf100 bmdma 0xf0f8 irq 18
[   10.005235] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[   10.005262] e1000e 0000:00:19.0: irq 46 for MSI/MSI-X
[   10.014509] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
[   10.014515] igb: Copyright (c) 2007-2014 Intel Corporation.
[   10.059466] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   10.059521] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   10.161926] ata1.00: ATAPI: Intel Virtual LS-120 Floppy   UHD Floppy, 1.00, max UDMA/100
[   10.161933] ata1.01: ATAPI: Intel Virtual CD, 1.00, max UDMA/100
[   10.161938] ata1.00: configured for UDMA/100
[   10.161940] ata1.01: configured for UDMA/100
[   10.165081] scsi 0:0:0:0: Direct-Access     Intel    Virtual Floppy   1.00 PQ: 0 ANSI: 5
[   10.165840] scsi 0:0:1:0: CD-ROM            Intel    Virtual CD       1.00 PQ: 0 ANSI: 5
[   10.321045] igb 0000:02:00.0: irq 47 for MSI/MSI-X
[   10.321056] igb 0000:02:00.0: irq 48 for MSI/MSI-X
[   10.321064] igb 0000:02:00.0: irq 49 for MSI/MSI-X
[   10.321070] igb 0000:02:00.0: irq 50 for MSI/MSI-X
[   10.321077] igb 0000:02:00.0: irq 51 for MSI/MSI-X
[   10.343979] sr 0:0:1:0: [sr0] scsi3-mmc drive: 0x/0x tray
[   10.343984] cdrom: Uniform CD-ROM driver Revision: 3.20
[   10.344295] sr 0:0:1:0: Attached scsi CD-ROM sr0
[   10.348275] pps pps0: new PPS source ptp0
[   10.348281] igb 0000:02:00.0: added PHC on eth0
[   10.348285] igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
[   10.348289] igb 0000:02:00.0: eth0: (PCIe:2.5Gb/s:Width x1) 00:0b:ab:e8:1f:19
[   10.348338] igb 0000:02:00.0: eth0: PBA No: 000200-000
[   10.348344] igb 0000:02:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[   10.364555] 8021q: 802.1Q VLAN Support v1.8
[   10.375330] sd 0:0:0:0: [sda] Read Capacity(16) failed: Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[   10.375335] sd 0:0:0:0: [sda] Sense not available.
[   10.377048] sd 0:0:0:0: [sda] 2880 512-byte logical blocks: (1.47 MB/1.40 MiB)
[   10.383024] sd 0:0:0:0: [sda] Write Protect is on
[   10.383030] sd 0:0:0:0: [sda] Mode Sense: 00 5c 24 80
[   10.395924] sd 0:0:0:0: [sda] Cache data unavailable
[   10.395929] sd 0:0:0:0: [sda] Assuming drive cache: write through
[   10.429373] sd 0:0:0:0: [sda] Read Capacity(16) failed: Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[   10.429378] sd 0:0:0:0: [sda] Sense not available.
[   10.450019]  sda:
[   10.452626] sd 0:0:0:0: [sda] Read Capacity(16) failed: Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[   10.452632] sd 0:0:0:0: [sda] Sense not available.
[   10.471989] sd 0:0:0:0: [sda] Attached SCSI removable disk
[   10.596760] e1000e 0000:00:19.0 (unregistered net_device): Reset blocked by ME
[   10.672710] igb 0000:03:00.0: irq 52 for MSI/MSI-X
[   10.672720] igb 0000:03:00.0: irq 53 for MSI/MSI-X
[   10.672728] igb 0000:03:00.0: irq 54 for MSI/MSI-X
[   10.672735] igb 0000:03:00.0: irq 55 for MSI/MSI-X
[   10.672742] igb 0000:03:00.0: irq 56 for MSI/MSI-X
[   10.701617] pps pps1: new PPS source ptp1
[   10.701624] igb 0000:03:00.0: added PHC on eth1
[   10.701628] igb 0000:03:00.0: Intel(R) Gigabit Ethernet Network Connection
[   10.701633] igb 0000:03:00.0: eth1: (PCIe:2.5Gb/s:Width x1) 00:0b:ab:e0:8d:bb
[   10.701704] igb 0000:03:00.0: eth1: PBA No: 000200-000
[   10.701708] igb 0000:03:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[   11.177862] e1000e 0000:00:19.0: PHY reset is blocked due to SOL/IDER session.
[   11.811545] e1000e 0000:00:19.0 (unregistered net_device): registered PHC clock
[   13.056539] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:0b:ab:e0:8d:ba
[   13.056551] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[   13.056602] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[   13.056664] ahci 0000:00:1f.2: version 3.0
[   13.057020] ahci 0000:00:1f.2: irq 57 for MSI/MSI-X
[   13.057068] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x4 impl SATA mode
[   13.057077] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[   13.058737] scsi host2: ahci
[   13.059073] scsi host3: ahci
[   13.059397] scsi host4: ahci
[   13.059693] scsi host5: ahci
[   13.059893] ata3: DUMMY
[   13.059900] ata4: DUMMY
[   13.059908] ata5: SATA max UDMA/133 abar m2048@0xf7e3a000 port 0xf7e3a200 irq 57
[   13.059914] ata6: DUMMY
[   13.061115] [drm] Memory usable by graphics device = 2048M
[   13.061124] [drm] Replacing VGA console driver
[   13.062084] Console: switching to colour dummy device 80x25
[   13.067668] i915 0000:00:02.0: irq 58 for MSI/MSI-X
[   13.067687] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[   13.067689] [drm] Driver supports precise vblank timestamp query.
[   13.069561] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[   13.096811] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[   13.098486] random: fast init done
[   13.104947] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[   13.105890] acpi device:63: registered as cooling_device9
[   13.106021] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input8
[   13.231654] fbcon: inteldrmfb (fb0) is primary device
[   13.288037] Console: switching to colour frame buffer device 240x67
[   13.313390] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[   13.364566] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[   13.364886] ata5.00: ATA-10: SQF-S25M4-64G-S9E, S9FMA028, max UDMA/133
[   13.364891] ata5.00: 125045424 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[   13.365185] ata5.00: configured for UDMA/133
[   13.365311] scsi 4:0:0:0: Direct-Access     ATA      SQF-S25M4-64G-S9 A028 PQ: 0 ANSI: 5
[   13.375765] sd 4:0:0:0: [sdb] 125045424 512-byte logical blocks: (64.0 GB/59.6 GiB)
[   13.375835] sd 4:0:0:0: [sdb] Write Protect is off
[   13.375842] sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[   13.375863] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   13.376237]  sdb: sdb1 sdb2
[   13.376580] sd 4:0:0:0: [sdb] Attached SCSI disk
[   37.816797] random: crng init done
[   70.047993] usb 2-3: USB disconnect, device number 2
[   71.569183] usb 2-3: new low-speed USB device number 5 using xhci_hcd
[   71.736617] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[   71.736623] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   71.736626] usb 2-3: Product: USB Optical Mouse
[   71.736629] usb 2-3: Manufacturer: PixArt
[   71.738885] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input9
[   71.739021] hid-generic 0003:04F2:0939.0007: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  131.788416] usb 2-3: USB disconnect, device number 5
[  133.309594] usb 2-3: new low-speed USB device number 6 using xhci_hcd
[  133.477018] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  133.477024] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  133.477027] usb 2-3: Product: USB Optical Mouse
[  133.477029] usb 2-3: Manufacturer: PixArt
[  133.479376] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input10
[  133.479565] hid-generic 0003:04F2:0939.0008: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  193.528885] usb 2-3: USB disconnect, device number 6
[  195.049019] usb 2-3: new low-speed USB device number 7 using xhci_hcd
[  195.216277] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  195.216286] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  195.216291] usb 2-3: Product: USB Optical Mouse
[  195.216295] usb 2-3: Manufacturer: PixArt
[  195.218564] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input11
[  195.218791] hid-generic 0003:04F2:0939.0009: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  255.269297] usb 2-3: USB disconnect, device number 7
[  256.789428] usb 2-3: new low-speed USB device number 8 using xhci_hcd
[  256.956917] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  256.956928] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  256.956934] usb 2-3: Product: USB Optical Mouse
[  256.956939] usb 2-3: Manufacturer: PixArt
[  256.960293] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input12
[  256.960590] hid-generic 0003:04F2:0939.000A: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  317.017708] usb 2-3: USB disconnect, device number 8
[  318.538843] usb 2-3: new low-speed USB device number 9 using xhci_hcd
[  318.706328] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  318.706339] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  318.706345] usb 2-3: Product: USB Optical Mouse
[  318.706350] usb 2-3: Manufacturer: PixArt
[  318.708700] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input13
[  318.708985] hid-generic 0003:04F2:0939.000B: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  345.516740] usb 2-9: USB disconnect, device number 4
[  378.766153] usb 2-3: USB disconnect, device number 9
[  380.286244] usb 2-3: new low-speed USB device number 10 using xhci_hcd
[  380.453831] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  380.453842] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  380.453847] usb 2-3: Product: USB Optical Mouse
[  380.453852] usb 2-3: Manufacturer: PixArt
[  380.456514] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input14
[  380.456751] hid-generic 0003:04F2:0939.000C: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  440.506548] usb 2-3: USB disconnect, device number 10
[  442.026651] usb 2-3: new low-speed USB device number 11 using xhci_hcd
[  442.194268] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  442.194279] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  442.194285] usb 2-3: Product: USB Optical Mouse
[  442.194290] usb 2-3: Manufacturer: PixArt
[  442.196807] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input15
[  442.197049] hid-generic 0003:04F2:0939.000D: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  477.511595] usb 2-9: new high-speed USB device number 12 using xhci_hcd
[  477.676873] usb 2-9: New USB device found, idVendor=8086, idProduct=006c
[  477.676883] usb 2-9: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  477.676889] usb 2-9: Product: USBr Composite Device
[  477.676894] usb 2-9: Manufacturer: Intel
[  477.676899] usb 2-9: SerialNumber: 0001
[  477.679352] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.0/input/input16
[  477.730156] hid-generic 0003:8086:006C.000E: input,hidraw3: USB HID v1.10 Keyboard [Intel USBr Composite Device] on usb-0000:00:14.0-9/input0
[  477.731536] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.1/input/input17
[  477.731778] hid-generic 0003:8086:006C.000F: input,hidraw4: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input1
[  477.732774] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.2/input/input18
[  477.733119] hid-generic 0003:8086:006C.0010: input,hidraw5: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input2
[  502.246968] usb 2-3: USB disconnect, device number 11
[  503.767043] usb 2-3: new low-speed USB device number 13 using xhci_hcd
[  503.934726] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  503.934733] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  503.934736] usb 2-3: Product: USB Optical Mouse
[  503.934738] usb 2-3: Manufacturer: PixArt
[  503.937091] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input19
[  503.937226] hid-generic 0003:04F2:0939.0011: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  563.987381] usb 2-3: USB disconnect, device number 13
[  565.508476] usb 2-3: new low-speed USB device number 14 using xhci_hcd
[  565.676099] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  565.676109] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  565.676115] usb 2-3: Product: USB Optical Mouse
[  565.676120] usb 2-3: Manufacturer: PixArt
[  565.678655] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input20
[  565.679020] hid-generic 0003:04F2:0939.0012: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  625.735810] usb 2-3: USB disconnect, device number 14
[  627.255876] usb 2-3: new low-speed USB device number 15 using xhci_hcd
[  627.423523] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  627.423534] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  627.423540] usb 2-3: Product: USB Optical Mouse
[  627.423545] usb 2-3: Manufacturer: PixArt
[  627.426009] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input21
[  627.426331] hid-generic 0003:04F2:0939.0013: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  656.846320] usb 2-9: USB disconnect, device number 12
[  667.717534] usb 2-9: new high-speed USB device number 16 using xhci_hcd
[  667.910244] usb 2-9: New USB device found, idVendor=8086, idProduct=006c
[  667.910256] usb 2-9: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  667.910262] usb 2-9: Product: USBr Composite Device
[  667.910268] usb 2-9: Manufacturer: Intel
[  667.910273] usb 2-9: SerialNumber: 0001
[  667.912151] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.0/input/input22
[  667.963439] hid-generic 0003:8086:006C.0014: input,hidraw3: USB HID v1.10 Keyboard [Intel USBr Composite Device] on usb-0000:00:14.0-9/input0
[  667.964786] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.1/input/input23
[  667.965167] hid-generic 0003:8086:006C.0015: input,hidraw4: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input1
[  667.966262] input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.2/input/input24
[  667.966611] hid-generic 0003:8086:006C.0016: input,hidraw5: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input2
[  687.476217] usb 2-3: USB disconnect, device number 15
[  688.996283] usb 2-3: new low-speed USB device number 17 using xhci_hcd
[  689.163938] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  689.163948] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  689.163954] usb 2-3: Product: USB Optical Mouse
[  689.163959] usb 2-3: Manufacturer: PixArt
[  689.166480] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input25
[  689.166840] hid-generic 0003:04F2:0939.0017: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  749.216642] usb 2-3: USB disconnect, device number 17
[  750.737689] usb 2-3: new low-speed USB device number 18 using xhci_hcd
[  750.905360] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  750.905371] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  750.905377] usb 2-3: Product: USB Optical Mouse
[  750.905383] usb 2-3: Manufacturer: PixArt
[  750.907894] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input26
[  750.908254] hid-generic 0003:04F2:0939.0018: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  810.965013] usb 2-3: USB disconnect, device number 18
[  812.485042] usb 2-3: new low-speed USB device number 19 using xhci_hcd
[  812.652270] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  812.652273] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  812.652274] usb 2-3: Product: USB Optical Mouse
[  812.652276] usb 2-3: Manufacturer: PixArt
[  812.654584] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input27
[  812.654715] hid-generic 0003:04F2:0939.0019: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  831.400302] usb 3-1: new SuperSpeed USB device number 2 using xhci_hcd
[  831.416740] usb 3-1: New USB device found, idVendor=125f, idProduct=dd4a
[  831.416751] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  831.416757] usb 3-1: Product: ADATA USB Flash Drive
[  831.416762] usb 3-1: Manufacturer: ADATA
[  831.416767] usb 3-1: SerialNumber: 279291842083000F
[  831.490497] usb-storage 3-1:1.0: USB Mass Storage device detected
[  831.490612] scsi host6: usb-storage 3-1:1.0
[  831.490704] usbcore: registered new interface driver usb-storage
[  831.494218] usbcore: registered new interface driver uas
[  832.605392] scsi 6:0:0:0: Direct-Access     ADATA    USB Flash Drive  1100 PQ: 0 ANSI: 6
[  832.605747] scsi 6:0:0:0: alua: supports implicit and explicit TPGS
[  832.605759] scsi 6:0:0:0: alua: No target port descriptors found
[  832.605767] scsi 6:0:0:0: alua: not attached
[  832.611873] sd 6:0:0:0: [sdc] 30310400 512-byte logical blocks: (15.5 GB/14.4 GiB)
[  832.612364] sd 6:0:0:0: [sdc] Write Protect is off
[  832.612375] sd 6:0:0:0: [sdc] Mode Sense: 43 00 00 00
[  832.612864] sd 6:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[  832.616894]  sdc: sdc1
[  832.618781] sd 6:0:0:0: [sdc] Attached SCSI removable disk
[  872.705495] usb 2-3: USB disconnect, device number 19
[  874.225500] usb 2-3: new low-speed USB device number 20 using xhci_hcd
[  874.393174] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  874.393181] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  874.393185] usb 2-3: Product: USB Optical Mouse
[  874.393189] usb 2-3: Manufacturer: PixArt
[  874.395712] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input28
[  874.395866] hid-generic 0003:04F2:0939.001A: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  934.445893] usb 2-3: USB disconnect, device number 20
[  935.965920] usb 2-3: new low-speed USB device number 21 using xhci_hcd
[  936.133230] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  936.133236] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  936.133240] usb 2-3: Product: USB Optical Mouse
[  936.133243] usb 2-3: Manufacturer: PixArt
[  936.135305] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input29
[  936.135482] hid-generic 0003:04F2:0939.001B: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[  994.821040] ICMPv6: process `cp' is using deprecated sysctl (syscall) net.ipv6.neigh.default.base_reachable_time - use net.ipv6.neigh.default.base_reachable_time_ms instead
[  994.831106] nr_pdflush_threads exported in /proc is scheduled for removal
[  996.186315] usb 2-3: USB disconnect, device number 21
[  997.706333] usb 2-3: new low-speed USB device number 22 using xhci_hcd
[  997.873793] usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
[  997.873800] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  997.873803] usb 2-3: Product: USB Optical Mouse
[  997.873806] usb 2-3: Manufacturer: PixArt
[  997.875852] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input30
[  997.876018] hid-generic 0003:04F2:0939.001C: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
dmesg.txt (73,459 bytes)
journalctl.txt (114,261 bytes)
-- Logs begin at Mon 2018-09-03 06:43:48 UTC, end at Mon 2018-09-03 07:01:22 UTC. --
Sep 03 06:43:48 localhost systemd-journal[95]: Runtime journal is using 8.0M (max allowed 394.4M, trying to leave 591.6M free of 3.8G available → current limit 394.4M).
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys cpuset
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys cpu
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys cpuacct
Sep 03 06:43:48 localhost kernel: Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
Sep 03 06:43:48 localhost kernel: Command line: initrd=initrd.img inst.stage2=hd:LABEL=CentOS\x207\x20x86_64 rd.live.check quiet BOOT_IMAGE=vmlinuz 
Sep 03 06:43:48 localhost kernel: e820: BIOS-provided physical RAM map:
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x0000000000100000-0x00000000cb0dcfff] usable
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000cb0dd000-0x00000000cb0e3fff] ACPI NVS
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000cb0e4000-0x00000000cb921fff] usable
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000cb922000-0x00000000cbbbafff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000cbbbb000-0x00000000db5cbfff] usable
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000db5cc000-0x00000000db664fff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000db665000-0x00000000db6b3fff] usable
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000db6b4000-0x00000000db7e6fff] ACPI NVS
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000db7e7000-0x00000000dbffefff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000dbfff000-0x00000000dbffffff] usable
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000dd000000-0x00000000df1fffff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
Sep 03 06:43:48 localhost kernel: BIOS-e820: [mem 0x0000000100000000-0x000000021edfffff] usable
Sep 03 06:43:48 localhost kernel: NX (Execute Disable) protection: active
Sep 03 06:43:48 localhost kernel: SMBIOS 2.8 present.
Sep 03 06:43:48 localhost kernel: DMI: Hewlett Packard Enterprise EL20/Edgeline 20, BIOS 4.6.5 03/05/2018
Sep 03 06:43:48 localhost kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
Sep 03 06:43:48 localhost kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
Sep 03 06:43:48 localhost kernel: e820: last_pfn = 0x21ee00 max_arch_pfn = 0x400000000
Sep 03 06:43:48 localhost kernel: MTRR default type: uncachable
Sep 03 06:43:48 localhost kernel: MTRR fixed ranges enabled:
Sep 03 06:43:48 localhost kernel:   00000-9FFFF write-back
Sep 03 06:43:48 localhost kernel:   A0000-BFFFF uncachable
Sep 03 06:43:48 localhost kernel:   C0000-CFFFF write-protect
Sep 03 06:43:48 localhost kernel:   D0000-E7FFF uncachable
Sep 03 06:43:48 localhost kernel:   E8000-FFFFF write-protect
Sep 03 06:43:48 localhost kernel: MTRR variable ranges enabled:
Sep 03 06:43:48 localhost kernel:   0 base 0000000000 mask 7E00000000 write-back
Sep 03 06:43:48 localhost kernel:   1 base 0200000000 mask 7FE0000000 write-back
Sep 03 06:43:48 localhost kernel:   2 base 00E0000000 mask 7FE0000000 uncachable
Sep 03 06:43:48 localhost kernel:   3 base 00DE000000 mask 7FFE000000 uncachable
Sep 03 06:43:48 localhost kernel:   4 base 00DD000000 mask 7FFF000000 uncachable
Sep 03 06:43:48 localhost kernel:   5 base 021F000000 mask 7FFF000000 uncachable
Sep 03 06:43:48 localhost kernel:   6 base 021EE00000 mask 7FFFE00000 uncachable
Sep 03 06:43:48 localhost kernel:   7 disabled
Sep 03 06:43:48 localhost kernel:   8 disabled
Sep 03 06:43:48 localhost kernel:   9 disabled
Sep 03 06:43:48 localhost kernel: PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
Sep 03 06:43:48 localhost kernel: original variable MTRRs
Sep 03 06:43:48 localhost kernel: reg 0, base: 0GB, range: 8GB, type WB
Sep 03 06:43:48 localhost kernel: reg 1, base: 8GB, range: 512MB, type WB
Sep 03 06:43:48 localhost kernel: reg 2, base: 3584MB, range: 512MB, type UC
Sep 03 06:43:48 localhost kernel: reg 3, base: 3552MB, range: 32MB, type UC
Sep 03 06:43:48 localhost kernel: reg 4, base: 3536MB, range: 16MB, type UC
Sep 03 06:43:48 localhost kernel: reg 5, base: 8688MB, range: 16MB, type UC
Sep 03 06:43:48 localhost kernel: reg 6, base: 8686MB, range: 2MB, type UC
Sep 03 06:43:48 localhost kernel: total RAM covered: 8126M
Sep 03 06:43:48 localhost kernel: Found optimal setting for mtrr clean up
Sep 03 06:43:48 localhost kernel:  gran_size: 64K         chunk_size: 64M         num_reg: 9          lose cover RAM: 0G
Sep 03 06:43:48 localhost kernel: New variable MTRRs
Sep 03 06:43:48 localhost kernel: reg 0, base: 0GB, range: 2GB, type WB
Sep 03 06:43:48 localhost kernel: reg 1, base: 2GB, range: 1GB, type WB
Sep 03 06:43:48 localhost kernel: reg 2, base: 3GB, range: 512MB, type WB
Sep 03 06:43:48 localhost kernel: reg 3, base: 3536MB, range: 16MB, type UC
Sep 03 06:43:48 localhost kernel: reg 4, base: 3552MB, range: 32MB, type UC
Sep 03 06:43:48 localhost kernel: reg 5, base: 4GB, range: 4GB, type WB
Sep 03 06:43:48 localhost kernel: reg 6, base: 8GB, range: 512MB, type WB
Sep 03 06:43:48 localhost kernel: reg 7, base: 8686MB, range: 2MB, type UC
Sep 03 06:43:48 localhost kernel: reg 8, base: 8688MB, range: 16MB, type UC
Sep 03 06:43:48 localhost kernel: e820: update [mem 0xdd000000-0xffffffff] usable ==> reserved
Sep 03 06:43:48 localhost kernel: e820: last_pfn = 0xdc000 max_arch_pfn = 0x400000000
Sep 03 06:43:48 localhost kernel: found SMP MP-table at [mem 0x000fd810-0x000fd81f] mapped at [ffffffffff200810]
Sep 03 06:43:48 localhost kernel: Base memory trampoline at [ffff893940097000] 97000 size 24576
Sep 03 06:43:48 localhost kernel: Using GB pages for direct mapping
Sep 03 06:43:48 localhost kernel: BRK [0x0aa2e000, 0x0aa2efff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa2f000, 0x0aa2ffff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa30000, 0x0aa30fff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa31000, 0x0aa31fff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa32000, 0x0aa32fff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa33000, 0x0aa33fff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa34000, 0x0aa34fff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa35000, 0x0aa35fff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa36000, 0x0aa36fff] PGTABLE
Sep 03 06:43:48 localhost kernel: BRK [0x0aa37000, 0x0aa37fff] PGTABLE
Sep 03 06:43:48 localhost kernel: RAMDISK: [mem 0x7cd8d000-0x7fffefff]
Sep 03 06:43:48 localhost kernel: Early table checksum verification disabled
Sep 03 06:43:48 localhost kernel: ACPI: RSDP 00000000000f04a0 00024 (v02 ALASKA)
Sep 03 06:43:48 localhost kernel: ACPI: XSDT 00000000db7b8090 0009C (v01 ALASKA    A M I 01072009 AMI  00010013)
Sep 03 06:43:48 localhost kernel: ACPI: FACP 00000000db7c82e8 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
Sep 03 06:43:48 localhost kernel: ACPI: DSDT 00000000db7b81c0 10125 (v02 ALASKA    A M I 00000001 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: FACS 00000000db7e6f80 00040
Sep 03 06:43:48 localhost kernel: ACPI: APIC 00000000db7c83f8 00072 (v03 ALASKA    A M I 01072009 AMI  00010013)
Sep 03 06:43:48 localhost kernel: ACPI: FPDT 00000000db7c8470 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
Sep 03 06:43:48 localhost kernel: ACPI: LPIT 00000000db7c84b8 00094 (v01 ALASKA    A M I 00000000 AMI. 00000005)
Sep 03 06:43:48 localhost kernel: ACPI: SSDT 00000000db7c8550 00228 (v01  INTEL sensrhub 00000000 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: SSDT 00000000db7c8778 00141 (v01  Intel zpoddult 00001000 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: SSDT 00000000db7c88c0 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: SSDT 00000000db7c8e00 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: MCFG 00000000db7c98d8 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
Sep 03 06:43:48 localhost kernel: ACPI: HPET 00000000db7c9918 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
Sep 03 06:43:48 localhost kernel: ACPI: SSDT 00000000db7c9950 00315 (v01 SataRe SataTabl 00001000 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: SSDT 00000000db7c9c68 034E1 (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
Sep 03 06:43:48 localhost kernel: ACPI: ASF! 00000000db7cd150 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
Sep 03 06:43:48 localhost kernel: ACPI: BGRT 00000000db7cd1f8 00038 (v00 ALASKA    A M I 01072009 AMI  00010013)
Sep 03 06:43:48 localhost kernel: ACPI: DMAR 00000000db7cd230 000B0 (v01 INTEL      HSW  00000001 INTL 00000001)
Sep 03 06:43:48 localhost kernel: ACPI: Local APIC address 0xfee00000
Sep 03 06:43:48 localhost kernel: No NUMA configuration found
Sep 03 06:43:48 localhost kernel: Faking a node at [mem 0x0000000000000000-0x000000021edfffff]
Sep 03 06:43:48 localhost kernel: NODE_DATA(0) allocated [mem 0x21edd7000-0x21edfdfff]
Sep 03 06:43:48 localhost kernel: Zone ranges:
Sep 03 06:43:48 localhost kernel:   DMA      [mem 0x00001000-0x00ffffff]
Sep 03 06:43:48 localhost kernel:   DMA32    [mem 0x01000000-0xffffffff]
Sep 03 06:43:48 localhost kernel:   Normal   [mem 0x100000000-0x21edfffff]
Sep 03 06:43:48 localhost kernel: Movable zone start for each node
Sep 03 06:43:48 localhost kernel: Early memory node ranges
Sep 03 06:43:48 localhost kernel:   node   0: [mem 0x00001000-0x0009cfff]
Sep 03 06:43:48 localhost kernel:   node   0: [mem 0x00100000-0xcb0dcfff]
Sep 03 06:43:48 localhost kernel:   node   0: [mem 0xcb0e4000-0xcb921fff]
Sep 03 06:43:48 localhost kernel:   node   0: [mem 0xcbbbb000-0xdb5cbfff]
Sep 03 06:43:48 localhost kernel:   node   0: [mem 0xdb665000-0xdb6b3fff]
Sep 03 06:43:48 localhost kernel:   node   0: [mem 0xdbfff000-0xdbffffff]
Sep 03 06:43:48 localhost kernel:   node   0: [mem 0x100000000-0x21edfffff]
Sep 03 06:43:48 localhost kernel: Initmem setup node 0 [mem 0x00001000-0x21edfffff]
Sep 03 06:43:48 localhost kernel: On node 0 totalpages: 2072856
Sep 03 06:43:48 localhost kernel:   DMA zone: 64 pages used for memmap
Sep 03 06:43:48 localhost kernel:   DMA zone: 21 pages reserved
Sep 03 06:43:48 localhost kernel:   DMA zone: 3996 pages, LIFO batch:0
Sep 03 06:43:48 localhost kernel:   DMA32 zone: 13966 pages used for memmap
Sep 03 06:43:48 localhost kernel:   DMA32 zone: 893820 pages, LIFO batch:31
Sep 03 06:43:48 localhost kernel:   Normal zone: 18360 pages used for memmap
Sep 03 06:43:48 localhost kernel:   Normal zone: 1175040 pages, LIFO batch:31
Sep 03 06:43:48 localhost kernel: Reserving Intel graphics memory at 0x00000000dd200000-0x00000000df1fffff
Sep 03 06:43:48 localhost kernel: ACPI: PM-Timer IO Port: 0x1808
Sep 03 06:43:48 localhost kernel: ACPI: Local APIC address 0xfee00000
Sep 03 06:43:48 localhost kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Sep 03 06:43:48 localhost kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
Sep 03 06:43:48 localhost kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
Sep 03 06:43:48 localhost kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
Sep 03 06:43:48 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
Sep 03 06:43:48 localhost kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
Sep 03 06:43:48 localhost kernel: IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
Sep 03 06:43:48 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Sep 03 06:43:48 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Sep 03 06:43:48 localhost kernel: ACPI: IRQ0 used by override.
Sep 03 06:43:48 localhost kernel: ACPI: IRQ9 used by override.
Sep 03 06:43:48 localhost kernel: Using ACPI (MADT) for SMP configuration information
Sep 03 06:43:48 localhost kernel: ACPI: HPET id: 0x8086a701 base: 0xfed00000
Sep 03 06:43:48 localhost kernel: smpboot: Allowing 4 CPUs, 0 hotplug CPUs
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xcb0dd000-0xcb0e3fff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xcb922000-0xcbbbafff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xdb5cc000-0xdb664fff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xdb6b4000-0xdb7e6fff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xdb7e7000-0xdbffefff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xdc000000-0xdcffffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xdd000000-0xdf1fffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
Sep 03 06:43:48 localhost kernel: PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
Sep 03 06:43:48 localhost kernel: e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
Sep 03 06:43:48 localhost kernel: Booting paravirtualized kernel on bare hardware
Sep 03 06:43:48 localhost kernel: setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
Sep 03 06:43:48 localhost kernel: PERCPU: Embedded 35 pages/cpu @ffff893b5ea00000 s104856 r8192 d30312 u524288
Sep 03 06:43:48 localhost kernel: pcpu-alloc: s104856 r8192 d30312 u524288 alloc=1*2097152
Sep 03 06:43:48 localhost kernel: pcpu-alloc: [0] 0 1 2 3 
Sep 03 06:43:48 localhost kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2040445
Sep 03 06:43:48 localhost kernel: Policy zone: Normal
Sep 03 06:43:48 localhost kernel: Kernel command line: initrd=initrd.img inst.stage2=hd:LABEL=CentOS\x207\x20x86_64 rd.live.check quiet BOOT_IMAGE=vmlinuz 
Sep 03 06:43:48 localhost kernel: PID hash table entries: 4096 (order: 3, 32768 bytes)
Sep 03 06:43:48 localhost kernel: x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
Sep 03 06:43:48 localhost kernel: xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
Sep 03 06:43:48 localhost kernel: Memory: 5552444k/8894464k available (7324k kernel code, 603040k absent, 268508k reserved, 6305k data, 1832k init)
Sep 03 06:43:48 localhost kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Sep 03 06:43:48 localhost kernel: x86/pti: Unmapping kernel while in userspace
Sep 03 06:43:48 localhost kernel: Hierarchical RCU implementation.
Sep 03 06:43:48 localhost kernel:         RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
Sep 03 06:43:48 localhost kernel: NR_IRQS:327936 nr_irqs:728 0
Sep 03 06:43:48 localhost kernel: Console: colour VGA+ 80x25
Sep 03 06:43:48 localhost kernel: console [tty0] enabled
Sep 03 06:43:48 localhost kernel: allocated 33554432 bytes of page_cgroup
Sep 03 06:43:48 localhost kernel: please try 'cgroup_disable=memory' option if you don't want memory cgroups
Sep 03 06:43:48 localhost kernel: hpet clockevent registered
Sep 03 06:43:48 localhost kernel: tsc: Fast TSC calibration using PIT
Sep 03 06:43:48 localhost kernel: tsc: Detected 2494.371 MHz processor
Sep 03 06:43:48 localhost kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4988.74 BogoMIPS (lpj=2494371)
Sep 03 06:43:48 localhost kernel: pid_max: default: 32768 minimum: 301
Sep 03 06:43:48 localhost kernel: Security Framework initialized
Sep 03 06:43:48 localhost kernel: SELinux:  Initializing.
Sep 03 06:43:48 localhost kernel: SELinux:  Starting in permissive mode
Sep 03 06:43:48 localhost kernel: Yama: becoming mindful.
Sep 03 06:43:48 localhost kernel: Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Sep 03 06:43:48 localhost kernel: Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Sep 03 06:43:48 localhost kernel: Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
Sep 03 06:43:48 localhost kernel: Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys memory
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys devices
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys freezer
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys net_cls
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys blkio
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys perf_event
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys hugetlb
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys pids
Sep 03 06:43:48 localhost kernel: Initializing cgroup subsys net_prio
Sep 03 06:43:48 localhost kernel: CPU: Physical Processor ID: 0
Sep 03 06:43:48 localhost kernel: CPU: Processor Core ID: 0
Sep 03 06:43:48 localhost kernel: ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
Sep 03 06:43:48 localhost kernel: ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
Sep 03 06:43:48 localhost kernel: mce: CPU supports 7 MCE banks
Sep 03 06:43:48 localhost kernel: CPU0: Thermal monitoring enabled (TM1)
Sep 03 06:43:48 localhost kernel: Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Sep 03 06:43:48 localhost kernel: Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
Sep 03 06:43:48 localhost kernel: tlb_flushall_shift: 6
Sep 03 06:43:48 localhost kernel: FEATURE SPEC_CTRL Present
Sep 03 06:43:48 localhost kernel: FEATURE IBPB_SUPPORT Present
Sep 03 06:43:48 localhost kernel: Spectre V2 : Mitigation: Full retpoline
Sep 03 06:43:48 localhost kernel: Freeing SMP alternatives: 24k freed
Sep 03 06:43:48 localhost kernel: ACPI: Core revision 20130517
Sep 03 06:43:48 localhost kernel: ACPI: All ACPI Tables successfully acquired
Sep 03 06:43:48 localhost kernel: ftrace: allocating 28047 entries in 110 pages
Sep 03 06:43:48 localhost kernel: DMAR: Host address width 39
Sep 03 06:43:48 localhost kernel: DMAR: DRHD base: 0x000000fed90000 flags: 0x0
Sep 03 06:43:48 localhost kernel: DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
Sep 03 06:43:48 localhost kernel: DMAR: DRHD base: 0x000000fed91000 flags: 0x1
Sep 03 06:43:48 localhost kernel: DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
Sep 03 06:43:48 localhost kernel: DMAR: RMRR base: 0x000000dbea5000 end: 0x000000dbeb3fff
Sep 03 06:43:48 localhost kernel: DMAR: RMRR base: 0x000000dd000000 end: 0x000000df1fffff
Sep 03 06:43:48 localhost kernel: DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
Sep 03 06:43:48 localhost kernel: DMAR-IR: HPET id 0 under DRHD base 0xfed91000
Sep 03 06:43:48 localhost kernel: DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
Sep 03 06:43:48 localhost kernel: DMAR-IR: Enabled IRQ remapping in x2apic mode
Sep 03 06:43:48 localhost kernel: Enabling x2apic
Sep 03 06:43:48 localhost kernel: Enabled x2apic
Sep 03 06:43:48 localhost kernel: Switched APIC routing to cluster x2apic.
Sep 03 06:43:48 localhost kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Sep 03 06:43:48 localhost kernel: smpboot: CPU0: Intel(R) Core(TM) i5-4300U CPU @ 1.90GHz (fam: 06, model: 45, stepping: 01)
Sep 03 06:43:48 localhost kernel: TSC deadline timer enabled
Sep 03 06:43:48 localhost kernel: Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
Sep 03 06:43:48 localhost kernel: ... version:                3
Sep 03 06:43:48 localhost kernel: ... bit width:              48
Sep 03 06:43:48 localhost kernel: ... generic registers:      4
Sep 03 06:43:48 localhost kernel: ... value mask:             0000ffffffffffff
Sep 03 06:43:48 localhost kernel: ... max period:             00007fffffffffff
Sep 03 06:43:48 localhost kernel: ... fixed-purpose events:   3
Sep 03 06:43:48 localhost kernel: ... event mask:             000000070000000f
Sep 03 06:43:48 localhost kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
Sep 03 06:43:48 localhost kernel: smpboot: Booting Node   0, Processors  #1 #2 #3 OK
Sep 03 06:43:48 localhost kernel: Brought up 4 CPUs
Sep 03 06:43:48 localhost kernel: smpboot: Max logical packages: 1
Sep 03 06:43:48 localhost kernel: smpboot: Total of 4 processors activated (19954.96 BogoMIPS)
Sep 03 06:43:48 localhost kernel: node 0 initialised, 617618 pages in 14ms
Sep 03 06:43:48 localhost kernel: devtmpfs: initialized
Sep 03 06:43:48 localhost kernel: EVM: security.selinux
Sep 03 06:43:48 localhost kernel: EVM: security.ima
Sep 03 06:43:48 localhost kernel: EVM: security.capability
Sep 03 06:43:48 localhost kernel: PM: Registering ACPI NVS region [mem 0xcb0dd000-0xcb0e3fff] (28672 bytes)
Sep 03 06:43:48 localhost kernel: PM: Registering ACPI NVS region [mem 0xdb6b4000-0xdb7e6fff] (1257472 bytes)
Sep 03 06:43:48 localhost kernel: atomic64 test passed for x86-64 platform with CX8 and with SSE
Sep 03 06:43:48 localhost kernel: pinctrl core: initialized pinctrl subsystem
Sep 03 06:43:48 localhost kernel: RTC time:  6:43:43, date: 09/03/18
Sep 03 06:43:48 localhost kernel: NET: Registered protocol family 16
Sep 03 06:43:48 localhost kernel: ACPI: bus type PCI registered
Sep 03 06:43:48 localhost kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Sep 03 06:43:48 localhost kernel: PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
Sep 03 06:43:48 localhost kernel: PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
Sep 03 06:43:48 localhost kernel: PCI: Using configuration type 1 for base access
Sep 03 06:43:48 localhost kernel: core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
Sep 03 06:43:48 localhost kernel: ACPI: Added _OSI(Module Device)
Sep 03 06:43:48 localhost kernel: ACPI: Added _OSI(Processor Device)
Sep 03 06:43:48 localhost kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Sep 03 06:43:48 localhost kernel: ACPI: Added _OSI(Processor Aggregator Device)
Sep 03 06:43:48 localhost kernel: ACPI: EC: Look up EC in DSDT
Sep 03 06:43:48 localhost kernel: ACPI: Executed 2 blocks of module-level executable AML code
Sep 03 06:43:48 localhost kernel: ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
Sep 03 06:43:48 localhost kernel: ACPI: Dynamic OEM Table Load:
Sep 03 06:43:48 localhost kernel: ACPI: SSDT ffff893b5ec72400 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: Dynamic OEM Table Load:
Sep 03 06:43:48 localhost kernel: ACPI: SSDT ffff893abcb2a000 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: Dynamic OEM Table Load:
Sep 03 06:43:48 localhost kernel: ACPI: SSDT ffff893abca5de00 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
Sep 03 06:43:48 localhost kernel: ACPI: Interpreter enabled
Sep 03 06:43:48 localhost kernel: ACPI: (supports S0 S3 S4 S5)
Sep 03 06:43:48 localhost kernel: ACPI: Using IOAPIC for interrupt routing
Sep 03 06:43:48 localhost kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Sep 03 06:43:48 localhost kernel: ACPI: Enabled 8 GPEs in block 00 to 7F
Sep 03 06:43:48 localhost kernel: ACPI: Power Resource [FN00] (off)
Sep 03 06:43:48 localhost kernel: ACPI: Power Resource [FN01] (off)
Sep 03 06:43:48 localhost kernel: ACPI: Power Resource [FN02] (off)
Sep 03 06:43:48 localhost kernel: ACPI: Power Resource [FN03] (off)
Sep 03 06:43:48 localhost kernel: ACPI: Power Resource [FN04] (off)
Sep 03 06:43:48 localhost kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
Sep 03 06:43:48 localhost kernel: acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Sep 03 06:43:48 localhost kernel: acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
Sep 03 06:43:48 localhost kernel: PCI host bridge to bus 0000:00
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [bus 00-3e]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff window]
Sep 03 06:43:48 localhost kernel: pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
Sep 03 06:43:48 localhost kernel: pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
Sep 03 06:43:48 localhost kernel: pci 0000:00:02.0: reg 0x10: [mem 0xf7400000-0xf77fffff 64bit]
Sep 03 06:43:48 localhost kernel: pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
Sep 03 06:43:48 localhost kernel: pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
Sep 03 06:43:48 localhost kernel: pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
Sep 03 06:43:48 localhost kernel: pci 0000:00:03.0: reg 0x10: [mem 0xf7e34000-0xf7e37fff 64bit]
Sep 03 06:43:48 localhost kernel: pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
Sep 03 06:43:48 localhost kernel: pci 0000:00:14.0: reg 0x10: [mem 0xf7e20000-0xf7e2ffff 64bit]
Sep 03 06:43:48 localhost kernel: pci 0000:00:14.0: PME# supported from D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:00:14.0: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.0: reg 0x10: [mem 0xf7e3f000-0xf7e3f01f 64bit]
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.2: [8086:9c3c] type 00 class 0x010185
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.2: reg 0x10: [io  0xf130-0xf137]
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.2: reg 0x14: [io  0xf120-0xf123]
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.2: reg 0x18: [io  0xf110-0xf117]
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.2: reg 0x1c: [io  0xf100-0xf103]
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.2: reg 0x20: [io  0xf0f0-0xf0ff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.3: [8086:9c3d] type 00 class 0x070002
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.3: reg 0x10: [io  0xf0e0-0xf0e7]
Sep 03 06:43:48 localhost kernel: pci 0000:00:16.3: reg 0x14: [mem 0xf7e3d000-0xf7e3dfff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:19.0: [8086:155a] type 00 class 0x020000
Sep 03 06:43:48 localhost kernel: pci 0000:00:19.0: reg 0x10: [mem 0xf7e00000-0xf7e1ffff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:19.0: reg 0x14: [mem 0xf7e3c000-0xf7e3cfff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:19.0: reg 0x18: [io  0xf080-0xf09f]
Sep 03 06:43:48 localhost kernel: pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:00:19.0: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
Sep 03 06:43:48 localhost kernel: pci 0000:00:1b.0: reg 0x10: [mem 0xf7e30000-0xf7e33fff 64bit]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:00:1b.0: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: [8086:9c10] type 01 class 0x060400
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1: [8086:9c12] type 01 class 0x060400
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3: [8086:9c16] type 01 class 0x060400
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:1d.0: [8086:9c26] type 00 class 0x0c0320
Sep 03 06:43:48 localhost kernel: pci 0000:00:1d.0: reg 0x10: [mem 0xf7e3b000-0xf7e3b3ff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:00:1d.0: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.0: [8086:9c43] type 00 class 0x060100
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.2: reg 0x24: [mem 0xf7e3a000-0xf7e3a7ff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.2: PME# supported from D3hot
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.3: reg 0x10: [mem 0xf7e39000-0xf7e390ff 64bit]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: PCI bridge to [bus 01]
Sep 03 06:43:48 localhost kernel: pci 0000:02:00.0: [8086:1533] type 00 class 0x020000
Sep 03 06:43:48 localhost kernel: pci 0000:02:00.0: reg 0x10: [mem 0xf7c00000-0xf7cfffff]
Sep 03 06:43:48 localhost kernel: pci 0000:02:00.0: reg 0x18: [io  0xe000-0xe01f]
Sep 03 06:43:48 localhost kernel: pci 0000:02:00.0: reg 0x1c: [mem 0xf7d00000-0xf7d03fff]
Sep 03 06:43:48 localhost kernel: pci 0000:02:00.0: reg 0x30: [mem 0xf7b00000-0xf7bfffff pref]
Sep 03 06:43:48 localhost kernel: pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:02:00.0: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1: PCI bridge to [bus 02]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1:   bridge window [mem 0xf7b00000-0xf7dfffff]
Sep 03 06:43:48 localhost kernel: pci 0000:03:00.0: [8086:1533] type 00 class 0x020000
Sep 03 06:43:48 localhost kernel: pci 0000:03:00.0: reg 0x10: [mem 0xf7900000-0xf79fffff]
Sep 03 06:43:48 localhost kernel: pci 0000:03:00.0: reg 0x18: [io  0xd000-0xd01f]
Sep 03 06:43:48 localhost kernel: pci 0000:03:00.0: reg 0x1c: [mem 0xf7a00000-0xf7a03fff]
Sep 03 06:43:48 localhost kernel: pci 0000:03:00.0: reg 0x30: [mem 0xf7800000-0xf78fffff pref]
Sep 03 06:43:48 localhost kernel: pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
Sep 03 06:43:48 localhost kernel: pci 0000:03:00.0: System wakeup disabled by ACPI
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3: PCI bridge to [bus 03]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3:   bridge window [mem 0xf7800000-0xf7afffff]
Sep 03 06:43:48 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 *10 11 12 14 15)
Sep 03 06:43:48 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 10 11 12 14 15)
Sep 03 06:43:48 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
Sep 03 06:43:48 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
Sep 03 06:43:48 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 10 11 12 14 15)
Sep 03 06:43:48 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
Sep 03 06:43:48 localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
Sep 03 06:43:48 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
Sep 03 06:43:48 localhost kernel: ACPI: EC: GPE = 0x32, I/O: command/status = 0x66, data = 0x62
Sep 03 06:43:48 localhost kernel: vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Sep 03 06:43:48 localhost kernel: vgaarb: loaded
Sep 03 06:43:48 localhost kernel: vgaarb: bridge control possible 0000:00:02.0
Sep 03 06:43:48 localhost kernel: SCSI subsystem initialized
Sep 03 06:43:48 localhost kernel: ACPI: bus type USB registered
Sep 03 06:43:48 localhost kernel: usbcore: registered new interface driver usbfs
Sep 03 06:43:48 localhost kernel: usbcore: registered new interface driver hub
Sep 03 06:43:48 localhost kernel: usbcore: registered new device driver usb
Sep 03 06:43:48 localhost kernel: EDAC MC: Ver: 3.0.0
Sep 03 06:43:48 localhost kernel: PCI: Using ACPI for IRQ routing
Sep 03 06:43:48 localhost kernel: PCI: pci_cache_line_size set to 64 bytes
Sep 03 06:43:48 localhost kernel: e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
Sep 03 06:43:48 localhost kernel: e820: reserve RAM buffer [mem 0xcb0dd000-0xcbffffff]
Sep 03 06:43:48 localhost kernel: e820: reserve RAM buffer [mem 0xcb922000-0xcbffffff]
Sep 03 06:43:48 localhost kernel: e820: reserve RAM buffer [mem 0xdb5cc000-0xdbffffff]
Sep 03 06:43:48 localhost kernel: e820: reserve RAM buffer [mem 0xdb6b4000-0xdbffffff]
Sep 03 06:43:48 localhost kernel: e820: reserve RAM buffer [mem 0x21ee00000-0x21fffffff]
Sep 03 06:43:48 localhost kernel: NetLabel: Initializing
Sep 03 06:43:48 localhost kernel: NetLabel:  domain hash size = 128
Sep 03 06:43:48 localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Sep 03 06:43:48 localhost kernel: NetLabel:  unlabeled traffic allowed by default
Sep 03 06:43:48 localhost kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Sep 03 06:43:48 localhost kernel: hpet0: 8 comparators, 64-bit 14.318180 MHz counter
Sep 03 06:43:48 localhost kernel: amd_nb: Cannot enumerate AMD northbridges
Sep 03 06:43:48 localhost kernel: Switched to clocksource hpet
Sep 03 06:43:48 localhost kernel: pnp: PnP ACPI init
Sep 03 06:43:48 localhost kernel: ACPI: bus type PNP registered
Sep 03 06:43:48 localhost kernel: system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0x0680-0x069f] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0xffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0xffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0xffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0x1c00-0x1cfe] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0x1d00-0x1dfe] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0x1e00-0x1efe] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0x1f00-0x1ffe] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0x1800-0x18fe] could not be reserved
Sep 03 06:43:48 localhost kernel: system 00:01: [io  0x164e-0x164f] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
Sep 03 06:43:48 localhost kernel: pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
Sep 03 06:43:48 localhost kernel: system 00:03: [io  0x1854-0x1857] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
Sep 03 06:43:48 localhost kernel: system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
Sep 03 06:43:48 localhost kernel: pnp 00:05: [dma 0 disabled]
Sep 03 06:43:48 localhost kernel: pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
Sep 03 06:43:48 localhost kernel: pnp 00:06: [dma 0 disabled]
Sep 03 06:43:48 localhost kernel: pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
Sep 03 06:43:48 localhost kernel: system 00:07: [io  0x0680-0x06ff] could not be reserved
Sep 03 06:43:48 localhost kernel: system 00:07: [io  0x0700-0x071f] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
Sep 03 06:43:48 localhost kernel: system 00:08: [io  0x04d0-0x04d1] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
Sep 03 06:43:48 localhost kernel: system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xfed1c000-0xfed1ffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xfed10000-0xfed17fff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xfed18000-0xfed18fff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xfed19000-0xfed19fff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xf8000000-0xfbffffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xfed20000-0xfed3ffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xfed90000-0xfed93fff] could not be reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xfed45000-0xfed8ffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xff000000-0xffffffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xfee00000-0xfeefffff] could not be reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xf7fdf000-0xf7fdffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: [mem 0xf7fe0000-0xf7feffff] has been reserved
Sep 03 06:43:48 localhost kernel: system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
Sep 03 06:43:48 localhost kernel: pnp: PnP ACPI: found 11 devices
Sep 03 06:43:48 localhost kernel: ACPI: bus type PNP unregistered
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: BAR 14: assigned [mem 0xdf200000-0xdf3fffff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: BAR 15: assigned [mem 0xdf400000-0xdf5fffff 64bit pref]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0: PCI bridge to [bus 01]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0:   bridge window [mem 0xdf200000-0xdf3fffff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf5fffff 64bit pref]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1: PCI bridge to [bus 02]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.1:   bridge window [mem 0xf7b00000-0xf7dfffff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3: PCI bridge to [bus 03]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
Sep 03 06:43:48 localhost kernel: pci 0000:00:1c.3:   bridge window [mem 0xf7800000-0xf7afffff]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:00: resource 13 [mem 0xdf200000-0xfeafffff window]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:01: resource 1 [mem 0xdf200000-0xdf3fffff]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:01: resource 2 [mem 0xdf400000-0xdf5fffff 64bit pref]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:02: resource 1 [mem 0xf7b00000-0xf7dfffff]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
Sep 03 06:43:48 localhost kernel: pci_bus 0000:03: resource 1 [mem 0xf7800000-0xf7afffff]
Sep 03 06:43:48 localhost kernel: NET: Registered protocol family 2
Sep 03 06:43:48 localhost kernel: TCP established hash table entries: 65536 (order: 7, 524288 bytes)
Sep 03 06:43:48 localhost kernel: TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Sep 03 06:43:48 localhost kernel: TCP: Hash tables configured (established 65536 bind 65536)
Sep 03 06:43:48 localhost kernel: TCP: reno registered
Sep 03 06:43:48 localhost kernel: UDP hash table entries: 4096 (order: 5, 131072 bytes)
Sep 03 06:43:48 localhost kernel: UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
Sep 03 06:43:48 localhost kernel: NET: Registered protocol family 1
Sep 03 06:43:48 localhost kernel: pci 0000:00:02.0: Boot video device
Sep 03 06:43:48 localhost kernel: PCI: CLS 64 bytes, default 64
Sep 03 06:43:48 localhost kernel: Unpacking initramfs...
Sep 03 06:43:48 localhost kernel: Freeing initrd memory: 51656k freed
Sep 03 06:43:48 localhost kernel: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Sep 03 06:43:48 localhost kernel: software IO TLB [mem 0xd75cc000-0xdb5cc000] (64MB) mapped at [ffff893a175cc000-ffff893a1b5cbfff]
Sep 03 06:43:48 localhost kernel: RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
Sep 03 06:43:48 localhost kernel: RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
Sep 03 06:43:48 localhost kernel: RAPL PMU: hw unit of domain package 2^-14 Joules
Sep 03 06:43:48 localhost kernel: RAPL PMU: hw unit of domain dram 2^-14 Joules
Sep 03 06:43:48 localhost kernel: RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
Sep 03 06:43:48 localhost kernel: sha1_ssse3: Using AVX2 optimized SHA-1 implementation
Sep 03 06:43:48 localhost kernel: sha256_ssse3: Using AVX2 optimized SHA-256 implementation
Sep 03 06:43:48 localhost kernel: futex hash table entries: 1024 (order: 4, 65536 bytes)
Sep 03 06:43:48 localhost kernel: Initialise system trusted keyring
Sep 03 06:43:48 localhost kernel: audit: initializing netlink socket (disabled)
Sep 03 06:43:48 localhost kernel: type=2000 audit(1535957028.339:1): initialized
Sep 03 06:43:48 localhost kernel: HugeTLB registered 1 GB page size, pre-allocated 0 pages
Sep 03 06:43:48 localhost kernel: HugeTLB registered 2 MB page size, pre-allocated 0 pages
Sep 03 06:43:48 localhost kernel: zpool: loaded
Sep 03 06:43:48 localhost kernel: zbud: loaded
Sep 03 06:43:48 localhost kernel: VFS: Disk quotas dquot_6.5.2
Sep 03 06:43:48 localhost kernel: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Sep 03 06:43:48 localhost kernel: msgmni has been set to 15770
Sep 03 06:43:48 localhost kernel: Key type big_key registered
Sep 03 06:43:48 localhost kernel: SELinux:  Registering netfilter hooks
Sep 03 06:43:48 localhost kernel: NET: Registered protocol family 38
Sep 03 06:43:48 localhost kernel: Key type asymmetric registered
Sep 03 06:43:48 localhost kernel: Asymmetric key parser 'x509' registered
Sep 03 06:43:48 localhost kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
Sep 03 06:43:48 localhost kernel: io scheduler noop registered
Sep 03 06:43:48 localhost kernel: io scheduler deadline registered (default)
Sep 03 06:43:48 localhost kernel: io scheduler cfq registered
Sep 03 06:43:48 localhost kernel: io scheduler mq-deadline registered
Sep 03 06:43:48 localhost kernel: io scheduler kyber registered
Sep 03 06:43:48 localhost kernel: pcieport 0000:00:1c.0: irq 42 for MSI/MSI-X
Sep 03 06:43:48 localhost kernel: pcieport 0000:00:1c.1: irq 43 for MSI/MSI-X
Sep 03 06:43:48 localhost kernel: pcieport 0000:00:1c.3: irq 44 for MSI/MSI-X
Sep 03 06:43:48 localhost kernel: pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
Sep 03 06:43:48 localhost kernel: pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
Sep 03 06:43:48 localhost kernel: pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
Sep 03 06:43:48 localhost kernel: pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
Sep 03 06:43:48 localhost kernel: pcie_pme 0000:00:1c.1:pcie001: service driver pcie_pme loaded
Sep 03 06:43:48 localhost kernel: pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
Sep 03 06:43:48 localhost kernel: pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
Sep 03 06:43:48 localhost kernel: pcie_pme 0000:00:1c.3:pcie001: service driver pcie_pme loaded
Sep 03 06:43:48 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Sep 03 06:43:48 localhost kernel: pciehp 0000:00:1c.0:pcie004: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
Sep 03 06:43:48 localhost kernel: pciehp 0000:00:1c.0:pcie004: service driver pciehp loaded
Sep 03 06:43:48 localhost kernel: pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Sep 03 06:43:48 localhost kernel: intel_idle: MWAIT substates: 0x11142120
Sep 03 06:43:48 localhost kernel: intel_idle: v0.4.1 model 0x45
Sep 03 06:43:48 localhost kernel: intel_idle: lapic_timer_reliable_states 0xffffffff
Sep 03 06:43:48 localhost kernel: input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
Sep 03 06:43:48 localhost kernel: ACPI: Power Button [PWRB]
Sep 03 06:43:48 localhost kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
Sep 03 06:43:48 localhost kernel: ACPI: Power Button [PWRF]
Sep 03 06:43:48 localhost kernel: ACPI: Requesting acpi_cpufreq
Sep 03 06:43:48 localhost kernel: thermal LNXTHERM:00: registered as thermal_zone0
Sep 03 06:43:48 localhost kernel: ACPI: Thermal Zone [TZ00] (28 C)
Sep 03 06:43:48 localhost kernel: thermal LNXTHERM:01: registered as thermal_zone1
Sep 03 06:43:48 localhost kernel: ACPI: Thermal Zone [TZ01] (30 C)
Sep 03 06:43:48 localhost kernel: GHES: HEST is not enabled!
Sep 03 06:43:48 localhost kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Sep 03 06:43:48 localhost kernel: 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Sep 03 06:43:48 localhost kernel: 00:06: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Sep 03 06:43:48 localhost kernel: 0000:00:16.3: ttyS2 at I/O 0xf0e0 (irq = 19) is a 16550A
Sep 03 06:43:48 localhost kernel: Non-volatile memory driver v1.3
Sep 03 06:43:48 localhost kernel: Linux agpgart interface v0.103
Sep 03 06:43:48 localhost kernel: crash memory driver: version 1.1
Sep 03 06:43:48 localhost kernel: rdac: device handler registered
Sep 03 06:43:48 localhost kernel: hp_sw: device handler registered
Sep 03 06:43:48 localhost kernel: emc: device handler registered
Sep 03 06:43:48 localhost kernel: alua: device handler registered
Sep 03 06:43:48 localhost kernel: libphy: Fixed MDIO Bus: probed
Sep 03 06:43:48 localhost kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Sep 03 06:43:48 localhost kernel: ehci-pci: EHCI PCI platform driver
Sep 03 06:43:48 localhost kernel: ehci-pci 0000:00:1d.0: EHCI Host Controller
Sep 03 06:43:48 localhost kernel: ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
Sep 03 06:43:48 localhost kernel: ehci-pci 0000:00:1d.0: debug port 2
Sep 03 06:43:48 localhost kernel: ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
Sep 03 06:43:48 localhost kernel: ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7e3b000
Sep 03 06:43:48 localhost kernel: ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
Sep 03 06:43:48 localhost kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Sep 03 06:43:48 localhost kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Sep 03 06:43:48 localhost kernel: usb usb1: Product: EHCI Host Controller
Sep 03 06:43:48 localhost kernel: usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
Sep 03 06:43:48 localhost kernel: usb usb1: SerialNumber: 0000:00:1d.0
Sep 03 06:43:48 localhost kernel: hub 1-0:1.0: USB hub found
Sep 03 06:43:48 localhost kernel: hub 1-0:1.0: 3 ports detected
Sep 03 06:43:48 localhost kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Sep 03 06:43:48 localhost kernel: ohci-pci: OHCI PCI platform driver
Sep 03 06:43:48 localhost kernel: uhci_hcd: USB Universal Host Controller Interface driver
Sep 03 06:43:48 localhost kernel: xhci_hcd 0000:00:14.0: xHCI Host Controller
Sep 03 06:43:48 localhost kernel: xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
Sep 03 06:43:48 localhost kernel: xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0004b810
Sep 03 06:43:48 localhost kernel: xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
Sep 03 06:43:48 localhost kernel: xhci_hcd 0000:00:14.0: irq 45 for MSI/MSI-X
Sep 03 06:43:48 localhost kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Sep 03 06:43:48 localhost kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Sep 03 06:43:48 localhost kernel: usb usb2: Product: xHCI Host Controller
Sep 03 06:43:48 localhost kernel: usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
Sep 03 06:43:48 localhost kernel: usb usb2: SerialNumber: 0000:00:14.0
Sep 03 06:43:48 localhost kernel: hub 2-0:1.0: USB hub found
Sep 03 06:43:48 localhost kernel: hub 2-0:1.0: 9 ports detected
Sep 03 06:43:48 localhost kernel: xhci_hcd 0000:00:14.0: xHCI Host Controller
Sep 03 06:43:48 localhost kernel: xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
Sep 03 06:43:48 localhost kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
Sep 03 06:43:48 localhost kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Sep 03 06:43:48 localhost kernel: usb usb3: Product: xHCI Host Controller
Sep 03 06:43:48 localhost kernel: usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
Sep 03 06:43:48 localhost kernel: usb usb3: SerialNumber: 0000:00:14.0
Sep 03 06:43:48 localhost kernel: hub 3-0:1.0: USB hub found
Sep 03 06:43:48 localhost kernel: hub 3-0:1.0: 4 ports detected
Sep 03 06:43:48 localhost kernel: usbcore: registered new interface driver usbserial
Sep 03 06:43:48 localhost kernel: usbcore: registered new interface driver usbserial_generic
Sep 03 06:43:48 localhost kernel: usbserial: USB Serial support registered for generic
Sep 03 06:43:48 localhost kernel: i8042: PNP: No PS/2 controller found. Probing ports directly.
Sep 03 06:43:48 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Sep 03 06:43:48 localhost kernel: mousedev: PS/2 mouse device common for all mice
Sep 03 06:43:48 localhost kernel: rtc_cmos 00:02: RTC can wake from S4
Sep 03 06:43:48 localhost kernel: rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
Sep 03 06:43:48 localhost kernel: rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
Sep 03 06:43:48 localhost kernel: intel_pstate: Intel P-state driver initializing
Sep 03 06:43:48 localhost kernel: cpuidle: using governor menu
Sep 03 06:43:48 localhost kernel: hidraw: raw HID events driver (C) Jiri Kosina
Sep 03 06:43:48 localhost kernel: usbcore: registered new interface driver usbhid
Sep 03 06:43:48 localhost kernel: usbhid: USB HID core driver
Sep 03 06:43:48 localhost kernel: drop_monitor: Initializing network drop monitor service
Sep 03 06:43:48 localhost kernel: TCP: cubic registered
Sep 03 06:43:48 localhost kernel: Initializing XFRM netlink socket
Sep 03 06:43:48 localhost kernel: NET: Registered protocol family 10
Sep 03 06:43:48 localhost kernel: NET: Registered protocol family 17
Sep 03 06:43:48 localhost kernel: mpls_gso: MPLS GSO support
Sep 03 06:43:48 localhost kernel: microcode: CPU0 sig=0x40651, pf=0x40, revision=0x23
Sep 03 06:43:48 localhost kernel: microcode: CPU1 sig=0x40651, pf=0x40, revision=0x23
Sep 03 06:43:48 localhost kernel: microcode: CPU2 sig=0x40651, pf=0x40, revision=0x23
Sep 03 06:43:48 localhost kernel: microcode: CPU3 sig=0x40651, pf=0x40, revision=0x23
Sep 03 06:43:48 localhost kernel: microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Sep 03 06:43:48 localhost kernel: PM: Hibernation image not present or could not be loaded.
Sep 03 06:43:48 localhost kernel: Loading compiled-in X.509 certificates
Sep 03 06:43:48 localhost kernel: Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
Sep 03 06:43:48 localhost kernel: Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
Sep 03 06:43:48 localhost kernel: Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
Sep 03 06:43:48 localhost kernel: registered taskstats version 1
Sep 03 06:43:48 localhost kernel: Key type trusted registered
Sep 03 06:43:48 localhost kernel: Key type encrypted registered
Sep 03 06:43:48 localhost kernel: IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
Sep 03 06:43:48 localhost kernel:   Magic number: 2:561:720
Sep 03 06:43:48 localhost kernel: rtc_cmos 00:02: setting system clock to 2018-09-03 06:43:48 UTC (1535957028)
Sep 03 06:43:48 localhost kernel: Freeing unused kernel memory: 1832k freed
Sep 03 06:43:48 localhost kernel: Write protecting the kernel read-only data: 12288k
Sep 03 06:43:48 localhost kernel: Freeing unused kernel memory: 856k freed
Sep 03 06:43:48 localhost kernel: Freeing unused kernel memory: 684k freed
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
Sep 03 06:43:48 localhost systemd[1]: Detected architecture x86-64.
Sep 03 06:43:48 localhost systemd[1]: Running in initial RAM disk.
Sep 03 06:43:48 localhost systemd[1]: No hostname configured.
Sep 03 06:43:48 localhost systemd[1]: Set hostname to <localhost>.
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost systemd[1]: Initializing machine ID from random generator.
Sep 03 06:43:48 localhost kernel: random: systemd-cryptse: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
Sep 03 06:43:48 localhost systemd[1]: Cannot add dependency job for unit blk-availability.service, ignoring: Unit not found.
Sep 03 06:43:48 localhost systemd[1]: Created slice Root Slice.
Sep 03 06:43:48 localhost systemd[1]: Starting Root Slice.
Sep 03 06:43:48 localhost systemd[1]: Listening on Journal Socket.
Sep 03 06:43:48 localhost systemd[1]: Starting Journal Socket.
Sep 03 06:43:48 localhost systemd[1]: Listening on udev Kernel Socket.
Sep 03 06:43:48 localhost systemd[1]: Starting udev Kernel Socket.
Sep 03 06:43:48 localhost systemd[1]: Reached target Timers.
Sep 03 06:43:48 localhost systemd[1]: Starting Timers.
Sep 03 06:43:48 localhost systemd[1]: Created slice System Slice.
Sep 03 06:43:48 localhost systemd[1]: Starting System Slice.
Sep 03 06:43:48 localhost systemd[1]: Starting Create list of required static device nodes for the current kernel...
Sep 03 06:43:48 localhost systemd[1]: Starting Journal Service...
Sep 03 06:43:48 localhost systemd[1]: Reached target Swap.
Sep 03 06:43:48 localhost systemd[1]: Starting Swap.
Sep 03 06:43:48 localhost systemd[1]: Reached target Slices.
Sep 03 06:43:48 localhost systemd[1]: Starting Slices.
Sep 03 06:43:48 localhost systemd[1]: Reached target Local File Systems.
Sep 03 06:43:48 localhost systemd[1]: Starting Local File Systems.
Sep 03 06:43:48 localhost systemd[1]: Starting Apply Kernel Variables...
Sep 03 06:43:48 localhost systemd[1]: Reached target Local Encrypted Volumes.
Sep 03 06:43:48 localhost systemd[1]: Starting Local Encrypted Volumes.
Sep 03 06:43:48 localhost systemd[1]: Starting dracut cmdline hook...
Sep 03 06:43:48 localhost systemd[1]: Listening on udev Control Socket.
Sep 03 06:43:48 localhost systemd[1]: Starting udev Control Socket.
Sep 03 06:43:48 localhost systemd[1]: Starting Setup Virtual Console...
Sep 03 06:43:48 localhost systemd[1]: Started Create list of required static device nodes for the current kernel.
Sep 03 06:43:48 localhost systemd[1]: Started Apply Kernel Variables.
Sep 03 06:43:48 localhost systemd[1]: Starting Create Static Device Nodes in /dev...
Sep 03 06:43:48 localhost systemd[1]: Started Setup Virtual Console.
Sep 03 06:43:48 localhost systemd[1]: Started Create Static Device Nodes in /dev.
Sep 03 06:43:48 localhost systemd-journal[95]: Journal started
Sep 03 06:43:48 localhost systemd[1]: Started Journal Service.
Sep 03 06:43:48 localhost kernel: BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
Sep 03 06:43:48 localhost dracut-cmdline[98]: Loading CentOS 7 x86_64 installer...
Sep 03 06:43:48 localhost kernel: usb 1-1: new high-speed USB device number 2 using ehci-pci
Sep 03 06:43:48 localhost kernel: usb 2-3: new low-speed USB device number 2 using xhci_hcd
Sep 03 06:43:48 localhost kernel: usb 1-1: New USB device found, idVendor=8087, idProduct=8000
Sep 03 06:43:48 localhost kernel: usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Sep 03 06:43:48 localhost kernel: hub 1-1:1.0: USB hub found
Sep 03 06:43:48 localhost kernel: hub 1-1:1.0: 8 ports detected
Sep 03 06:43:48 localhost systemd[1]: Started dracut cmdline hook.
Sep 03 06:43:48 localhost systemd[1]: Starting dracut pre-udev hook...
Sep 03 06:43:48 localhost kernel: squashfs: version 4.0 (2009/01/31) Phillip Lougher
Sep 03 06:43:48 localhost kernel: Loading iSCSI transport class v2.0-870.
Sep 03 06:43:48 localhost kernel: iscsi: registered transport (tcp)
Sep 03 06:43:48 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:43:48 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:43:48 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:43:48 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:43:48 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input2
Sep 03 06:43:48 localhost kernel: hid-generic 0003:04F2:0939.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:43:49 localhost kernel: usb 2-4: new low-speed USB device number 3 using xhci_hcd
Sep 03 06:43:49 localhost kernel: usb 2-4: New USB device found, idVendor=04f2, idProduct=0833
Sep 03 06:43:49 localhost kernel: usb 2-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:43:49 localhost kernel: usb 2-4: Product: USB Keyboard
Sep 03 06:43:49 localhost kernel: usb 2-4: Manufacturer: CHICONY
Sep 03 06:43:49 localhost kernel: input: CHICONY USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb2/2-4/2-4:1.0/input/input3
Sep 03 06:43:49 localhost kernel: tsc: Refined TSC clocksource calibration: 2494.226 MHz
Sep 03 06:43:49 localhost kernel: Switched to clocksource tsc
Sep 03 06:43:49 localhost kernel: hid-generic 0003:04F2:0833.0002: input,hidraw1: USB HID v1.11 Keyboard [CHICONY USB Keyboard] on usb-0000:00:14.0-4/input0
Sep 03 06:43:49 localhost kernel: input: CHICONY USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb2/2-4/2-4:1.1/input/input4
Sep 03 06:43:49 localhost kernel: hid-generic 0003:04F2:0833.0003: input,hiddev0,hidraw2: USB HID v1.11 Device [CHICONY USB Keyboard] on usb-0000:00:14.0-4/input1
Sep 03 06:43:49 localhost kernel: usb 2-9: new high-speed USB device number 4 using xhci_hcd
Sep 03 06:43:49 localhost kernel: usb 2-9: New USB device found, idVendor=8086, idProduct=006c
Sep 03 06:43:49 localhost kernel: usb 2-9: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Sep 03 06:43:49 localhost kernel: usb 2-9: Product: USBr Composite Device
Sep 03 06:43:49 localhost kernel: usb 2-9: Manufacturer: Intel
Sep 03 06:43:49 localhost kernel: usb 2-9: SerialNumber: 0001
Sep 03 06:43:49 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.0/input/input5
Sep 03 06:43:49 localhost kernel: hid-generic 0003:8086:006C.0004: input,hidraw3: USB HID v1.10 Keyboard [Intel USBr Composite Device] on usb-0000:00:14.0-9/input0
Sep 03 06:43:49 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.1/input/input6
Sep 03 06:43:49 localhost kernel: hid-generic 0003:8086:006C.0005: input,hidraw4: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input1
Sep 03 06:43:49 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.2/input/input7
Sep 03 06:43:49 localhost kernel: hid-generic 0003:8086:006C.0006: input,hidraw5: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input2
Sep 03 06:43:51 localhost kernel: floppy0: no floppy controllers found
Sep 03 06:43:51 localhost dracut-pre-udev[347]: modprobe: ERROR: could not insert 'floppy': No such device
Sep 03 06:43:52 localhost kernel: No iBFT detected.
Sep 03 06:43:52 localhost kernel: async_tx: api initialized (async)
Sep 03 06:43:52 localhost kernel: xor: automatically using best checksumming function:
Sep 03 06:43:52 localhost kernel:    avx       : 16456.000 MB/sec
Sep 03 06:43:52 localhost kernel: raid6: sse2x1   gen()  5648 MB/s
Sep 03 06:43:52 localhost kernel: raid6: sse2x2   gen()  7210 MB/s
Sep 03 06:43:52 localhost kernel: raid6: sse2x4   gen()  8281 MB/s
Sep 03 06:43:52 localhost kernel: raid6: avx2x1   gen() 11042 MB/s
Sep 03 06:43:52 localhost kernel: raid6: avx2x2   gen() 12921 MB/s
Sep 03 06:43:52 localhost kernel: raid6: avx2x4   gen() 14785 MB/s
Sep 03 06:43:52 localhost kernel: raid6: using algorithm avx2x4 gen() (14785 MB/s)
Sep 03 06:43:52 localhost kernel: raid6: using avx2x2 recovery algorithm
Sep 03 06:43:52 localhost kernel: device-mapper: uevent: version 1.0.3
Sep 03 06:43:52 localhost kernel: device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
Sep 03 06:43:52 localhost kernel: device-mapper: multipath round-robin: version 1.2.0 loaded
Sep 03 06:43:52 localhost kernel: RPC: Registered named UNIX socket transport module.
Sep 03 06:43:52 localhost kernel: RPC: Registered udp transport module.
Sep 03 06:43:52 localhost kernel: RPC: Registered tcp transport module.
Sep 03 06:43:52 localhost kernel: RPC: Registered tcp NFSv4.1 backchannel transport module.
Sep 03 06:43:52 localhost rpc.statd[545]: Version 1.3.0 starting
Sep 03 06:43:52 localhost rpc.statd[545]: Initializing NSM state
Sep 03 06:43:52 localhost rpc.statd[545]: Running as root.  chown /var/lib/nfs/statd to choose different user
Sep 03 06:43:52 localhost systemd[1]: Started dracut pre-udev hook.
Sep 03 06:43:52 localhost systemd[1]: Starting udev Kernel Device Manager...
Sep 03 06:43:52 localhost systemd-udevd[572]: starting version 219
Sep 03 06:43:52 localhost systemd[1]: Started udev Kernel Device Manager.
Sep 03 06:43:52 localhost systemd[1]: Starting dracut pre-trigger hook...
Sep 03 06:43:52 localhost lldpad[590]: config file failed to load,
Sep 03 06:43:52 localhost lldpad[590]: create a new file.
Sep 03 06:43:52 localhost lldpad[590]: bound ctrl iface to /com/intel/lldpad
Sep 03 06:43:52 localhost dracut-pre-trigger[576]: 591
Sep 03 06:43:52 localhost systemd[1]: Started dracut pre-trigger hook.
Sep 03 06:43:52 localhost systemd[1]: Starting udev Coldplug all Devices...
Sep 03 06:43:52 localhost systemd[1]: Mounting Configuration File System...
Sep 03 06:43:52 localhost systemd[1]: Mounted Configuration File System.
Sep 03 06:43:52 localhost systemd[1]: Started udev Coldplug all Devices.
Sep 03 06:43:52 localhost systemd[1]: Starting Show Plymouth Boot Screen...
Sep 03 06:43:52 localhost systemd[1]: Reached target System Initialization.
Sep 03 06:43:52 localhost systemd[1]: Starting System Initialization.
Sep 03 06:43:52 localhost systemd[1]: Listening on Open-iSCSI iscsiuio Socket.
Sep 03 06:43:52 localhost systemd[1]: Starting Open-iSCSI iscsiuio Socket.
Sep 03 06:43:52 localhost systemd[1]: Reached target Sockets.
Sep 03 06:43:52 localhost systemd[1]: Starting Sockets.
Sep 03 06:43:52 localhost systemd[1]: Starting Device-Mapper Multipath Device Controller...
Sep 03 06:43:52 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:43:52 localhost systemd[1]: Started Show Plymouth Boot Screen.
Sep 03 06:43:52 localhost systemd[1]: Started Forward Password Requests to Plymouth Directory Watch.
Sep 03 06:43:52 localhost systemd[1]: Starting Forward Password Requests to Plymouth Directory Watch.
Sep 03 06:43:52 localhost systemd[1]: Reached target Paths.
Sep 03 06:43:52 localhost systemd[1]: Starting Paths.
Sep 03 06:43:52 localhost systemd[1]: Reached target Basic System.
Sep 03 06:43:52 localhost systemd[1]: Starting Basic System.
Sep 03 06:43:52 localhost systemd[1]: Started Device-Mapper Multipath Device Controller.
Sep 03 06:43:52 localhost systemd[1]: Starting Open-iSCSI...
Sep 03 06:43:52 localhost multipathd[694]: path checkers start up
Sep 03 06:43:52 localhost iscsid[696]: iSCSI logger with pid=701 started!
Sep 03 06:43:52 localhost kernel: sdhci: Secure Digital Host Controller Interface driver
Sep 03 06:43:52 localhost kernel: sdhci: Copyright(c) Pierre Ossman
Sep 03 06:43:52 localhost systemd[1]: Started Open-iSCSI.
Sep 03 06:43:52 localhost systemd[1]: Starting dracut initqueue hook...
Sep 03 06:43:52 localhost kernel: pps_core: LinuxPPS API ver. 1 registered
Sep 03 06:43:52 localhost kernel: pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Sep 03 06:43:52 localhost kernel: PTP clock support registered
Sep 03 06:43:52 localhost kernel: dca service started, version 1.12.1
Sep 03 06:43:52 localhost kernel: libata version 3.00 loaded.
Sep 03 06:43:52 localhost kernel: cryptd: max_cpu_qlen set to 100
Sep 03 06:43:52 localhost kernel: AVX2 version of gcm_enc/dec engaged.
Sep 03 06:43:52 localhost kernel: AES CTR mode by8 optimization enabled
Sep 03 06:43:52 localhost kernel: e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
Sep 03 06:43:52 localhost kernel: e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
Sep 03 06:43:52 localhost kernel: scsi host0: ata_generic
Sep 03 06:43:52 localhost kernel: scsi host1: ata_generic
Sep 03 06:43:52 localhost kernel: ata1: PATA max UDMA/100 cmd 0xf130 ctl 0xf120 bmdma 0xf0f0 irq 18
Sep 03 06:43:52 localhost kernel: ata2: PATA max UDMA/100 cmd 0xf110 ctl 0xf100 bmdma 0xf0f8 irq 18
Sep 03 06:43:52 localhost kernel: e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
Sep 03 06:43:52 localhost kernel: e1000e 0000:00:19.0: irq 46 for MSI/MSI-X
Sep 03 06:43:52 localhost systemd[1]: Reloading.
Sep 03 06:43:52 localhost kernel: igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
Sep 03 06:43:52 localhost kernel: igb: Copyright (c) 2007-2014 Intel Corporation.
Sep 03 06:43:52 localhost kernel: alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
Sep 03 06:43:52 localhost kernel: alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
Sep 03 06:43:53 localhost kernel: ata1.00: ATAPI: Intel Virtual LS-120 Floppy   UHD Floppy, 1.00, max UDMA/100
Sep 03 06:43:53 localhost kernel: ata1.01: ATAPI: Intel Virtual CD, 1.00, max UDMA/100
Sep 03 06:43:53 localhost kernel: ata1.00: configured for UDMA/100
Sep 03 06:43:53 localhost kernel: ata1.01: configured for UDMA/100
Sep 03 06:43:53 localhost kernel: scsi 0:0:0:0: Direct-Access     Intel    Virtual Floppy   1.00 PQ: 0 ANSI: 5
Sep 03 06:43:53 localhost kernel: scsi 0:0:1:0: CD-ROM            Intel    Virtual CD       1.00 PQ: 0 ANSI: 5
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: irq 47 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: irq 48 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: irq 49 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: irq 50 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: irq 51 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: sr 0:0:1:0: [sr0] scsi3-mmc drive: 0x/0x tray
Sep 03 06:43:53 localhost kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
Sep 03 06:43:53 localhost kernel: sr 0:0:1:0: Attached scsi CD-ROM sr0
Sep 03 06:43:53 localhost kernel: pps pps0: new PPS source ptp0
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: added PHC on eth0
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: eth0: (PCIe:2.5Gb/s:Width x1) 00:0b:ab:e8:1f:19
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: eth0: PBA No: 000200-000
Sep 03 06:43:53 localhost kernel: igb 0000:02:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
Sep 03 06:43:53 localhost kernel: 8021q: 802.1Q VLAN Support v1.8
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Read Capacity(16) failed: Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Sense not available.
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] 2880 512-byte logical blocks: (1.47 MB/1.40 MiB)
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Write Protect is on
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Mode Sense: 00 5c 24 80
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Cache data unavailable
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Assuming drive cache: write through
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Read Capacity(16) failed: Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Sense not available.
Sep 03 06:43:53 localhost kernel:  sda:
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Read Capacity(16) failed: Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Sense not available.
Sep 03 06:43:53 localhost kernel: sd 0:0:0:0: [sda] Attached SCSI removable disk
Sep 03 06:43:53 localhost multipathd[694]: sda: add path (uevent)
Sep 03 06:43:53 localhost multipathd[694]: sda: failed to get path uid
Sep 03 06:43:53 localhost multipathd[694]: uevent trigger error
Sep 03 06:43:53 localhost multipathd[694]: sda: update path write_protect to '0' (uevent)
Sep 03 06:43:53 localhost multipathd[694]: sda: update path write_protect to '1' (uevent)
Sep 03 06:43:53 localhost kernel: e1000e 0000:00:19.0 (unregistered net_device): Reset blocked by ME
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: irq 52 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: irq 53 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: irq 54 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: irq 55 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: irq 56 for MSI/MSI-X
Sep 03 06:43:53 localhost kernel: pps pps1: new PPS source ptp1
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: added PHC on eth1
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: Intel(R) Gigabit Ethernet Network Connection
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: eth1: (PCIe:2.5Gb/s:Width x1) 00:0b:ab:e0:8d:bb
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: eth1: PBA No: 000200-000
Sep 03 06:43:53 localhost kernel: igb 0000:03:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
Sep 03 06:43:53 localhost iscsid[701]: iSCSI daemon with pid=702 started!
Sep 03 06:43:53 localhost iscsid[701]: can't open InitiatorName configuration file /etc/iscsi/initiatorname.iscsi
Sep 03 06:43:53 localhost iscsid[701]: Warning: InitiatorName file /etc/iscsi/initiatorname.iscsi does not exist or does not contain a properly formatted InitiatorName. If using software iscsi (iscsi_tcp or ib_iser) or partial offload (bnx2i or cxgbi iscsi), you may not be able to log into or
Sep 03 06:43:53 localhost iscsid[701]: can't open InitiatorAlias configuration file /etc/iscsi/initiatorname.iscsi
Sep 03 06:43:53 localhost iscsid[701]: can't open iscsid.safe_logout configuration file /etc/iscsi/iscsid.conf
Sep 03 06:43:54 localhost kernel: e1000e 0000:00:19.0: PHY reset is blocked due to SOL/IDER session.
Sep 03 06:43:54 localhost kernel: e1000e 0000:00:19.0 (unregistered net_device): registered PHC clock
Sep 03 06:43:55 localhost kernel: e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:0b:ab:e0:8d:ba
Sep 03 06:43:55 localhost kernel: e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
Sep 03 06:43:55 localhost kernel: e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
Sep 03 06:43:55 localhost kernel: ahci 0000:00:1f.2: version 3.0
Sep 03 06:43:55 localhost kernel: ahci 0000:00:1f.2: irq 57 for MSI/MSI-X
Sep 03 06:43:55 localhost kernel: ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x4 impl SATA mode
Sep 03 06:43:55 localhost kernel: ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
Sep 03 06:43:55 localhost kernel: scsi host2: ahci
Sep 03 06:43:55 localhost kernel: scsi host3: ahci
Sep 03 06:43:55 localhost kernel: scsi host4: ahci
Sep 03 06:43:55 localhost kernel: scsi host5: ahci
Sep 03 06:43:55 localhost kernel: ata3: DUMMY
Sep 03 06:43:55 localhost kernel: ata4: DUMMY
Sep 03 06:43:55 localhost kernel: ata5: SATA max UDMA/133 abar m2048@0xf7e3a000 port 0xf7e3a200 irq 57
Sep 03 06:43:55 localhost kernel: ata6: DUMMY
Sep 03 06:43:55 localhost kernel: [drm] Memory usable by graphics device = 2048M
Sep 03 06:43:55 localhost kernel: [drm] Replacing VGA console driver
Sep 03 06:43:55 localhost kernel: Console: switching to colour dummy device 80x25
Sep 03 06:43:55 localhost kernel: i915 0000:00:02.0: irq 58 for MSI/MSI-X
Sep 03 06:43:55 localhost kernel: [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
Sep 03 06:43:55 localhost kernel: [drm] Driver supports precise vblank timestamp query.
Sep 03 06:43:55 localhost kernel: vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
Sep 03 06:43:56 localhost kernel: [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
Sep 03 06:43:56 localhost kernel: random: fast init done
Sep 03 06:43:56 localhost kernel: ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
Sep 03 06:43:56 localhost kernel: acpi device:63: registered as cooling_device9
Sep 03 06:43:56 localhost kernel: input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input8
Sep 03 06:43:56 localhost kernel: fbcon: inteldrmfb (fb0) is primary device
Sep 03 06:43:56 localhost kernel: Console: switching to colour frame buffer device 240x67
Sep 03 06:43:56 localhost kernel: i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
Sep 03 06:43:56 localhost kernel: ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
Sep 03 06:43:56 localhost kernel: ata5.00: ATA-10: SQF-S25M4-64G-S9E, S9FMA028, max UDMA/133
Sep 03 06:43:56 localhost kernel: ata5.00: 125045424 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
Sep 03 06:43:56 localhost kernel: ata5.00: configured for UDMA/133
Sep 03 06:43:56 localhost kernel: scsi 4:0:0:0: Direct-Access     ATA      SQF-S25M4-64G-S9 A028 PQ: 0 ANSI: 5
Sep 03 06:43:56 localhost kernel: sd 4:0:0:0: [sdb] 125045424 512-byte logical blocks: (64.0 GB/59.6 GiB)
Sep 03 06:43:56 localhost kernel: sd 4:0:0:0: [sdb] Write Protect is off
Sep 03 06:43:56 localhost kernel: sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
Sep 03 06:43:56 localhost kernel: sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Sep 03 06:43:56 localhost kernel:  sdb: sdb1 sdb2
Sep 03 06:43:56 localhost kernel: sd 4:0:0:0: [sdb] Attached SCSI disk
Sep 03 06:43:56 localhost multipathd[694]: sdb: add path (uevent)
Sep 03 06:44:02 localhost multipathd[694]: sda: add path (uevent)
Sep 03 06:44:02 localhost multipathd[694]: sda: spurious uevent, path already in pathvec
Sep 03 06:44:02 localhost multipathd[694]: sda: failed to get path uid
Sep 03 06:44:02 localhost multipathd[694]: uevent trigger error
Sep 03 06:44:12 localhost multipathd[694]: sda: add path (uevent)
Sep 03 06:44:12 localhost multipathd[694]: sda: spurious uevent, path already in pathvec
Sep 03 06:44:12 localhost multipathd[694]: sda: failed to get path uid
Sep 03 06:44:12 localhost multipathd[694]: uevent trigger error
Sep 03 06:44:20 localhost kernel: random: crng init done
Sep 03 06:44:22 localhost multipathd[694]: sda: add path (uevent)
Sep 03 06:44:22 localhost multipathd[694]: sda: spurious uevent, path already in pathvec
Sep 03 06:44:22 localhost multipathd[694]: sda: failed to get path uid
Sep 03 06:44:22 localhost multipathd[694]: uevent trigger error
Sep 03 06:44:26 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:44:26 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:44:31 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:44:36 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:44:37 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:44:52 localhost kernel: usb 2-3: USB disconnect, device number 2
Sep 03 06:44:54 localhost kernel: usb 2-3: new low-speed USB device number 5 using xhci_hcd
Sep 03 06:44:54 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:44:54 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:44:54 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:44:54 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:44:54 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input9
Sep 03 06:44:54 localhost kernel: hid-generic 0003:04F2:0939.0007: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:44:56 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:45:03 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:45:04 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:45:54 localhost kernel: usb 2-3: USB disconnect, device number 5
Sep 03 06:45:56 localhost kernel: usb 2-3: new low-speed USB device number 6 using xhci_hcd
Sep 03 06:45:56 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:45:56 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:45:56 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:45:56 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:45:56 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input10
Sep 03 06:45:56 localhost kernel: hid-generic 0003:04F2:0939.0008: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:46:03 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:03 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:04 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:04 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:05 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:05 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:06 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:06 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:07 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:07 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:08 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:08 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:09 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:09 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:10 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:10 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:11 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:11 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:12 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:12 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:13 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:14 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:14 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:15 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:15 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:16 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:16 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:17 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:17 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:18 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:18 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:19 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:19 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:20 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:20 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:21 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:21 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:22 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:22 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:23 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:23 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:24 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:24 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:25 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:26 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:26 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:27 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:27 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:28 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:28 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:29 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:29 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:30 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:30 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:31 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:31 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:32 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:32 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:33 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:33 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:34 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:35 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:35 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:36 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:36 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:37 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:37 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:38 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:38 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:39 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:39 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:40 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:40 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:41 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:41 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:42 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:42 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:43 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:43 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:44 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:45 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:45 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:46 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:46 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:47 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:47 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:48 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:48 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:49 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:49 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:50 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:50 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:51 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:51 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:52 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:52 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:53 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:53 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:54 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:54 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:55 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:56 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:56 localhost kernel: usb 2-3: USB disconnect, device number 6
Sep 03 06:46:56 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:57 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:57 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:57 localhost kernel: usb 2-3: new low-speed USB device number 7 using xhci_hcd
Sep 03 06:46:58 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:58 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:46:58 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:46:58 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:46:58 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:46:58 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input11
Sep 03 06:46:58 localhost kernel: hid-generic 0003:04F2:0939.0009: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:46:58 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:59 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:46:59 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:00 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:00 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:01 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:01 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:02 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:02 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:03 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:03 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:04 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:05 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:05 localhost dracut-initqueue[704]: Warning: dracut-initqueue timeout - starting timeout scripts
Sep 03 06:47:05 localhost dracut-initqueue[704]: Warning: Could not boot.
Sep 03 06:47:05 localhost systemd[1]: Received SIGRTMIN+20 from PID 684 (plymouthd).
Sep 03 06:47:05 localhost dracut-initqueue[704]: Warning: /dev/root does not exist
Sep 03 06:47:05 localhost systemd[1]: Starting Dracut Emergency Shell...
Sep 03 06:47:05 localhost systemd[1]: Received SIGRTMIN+21 from PID 684 (plymouthd).
Sep 03 06:47:58 localhost kernel: usb 2-3: USB disconnect, device number 7
Sep 03 06:47:59 localhost kernel: usb 2-3: new low-speed USB device number 8 using xhci_hcd
Sep 03 06:47:59 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:47:59 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:47:59 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:47:59 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:47:59 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input12
Sep 03 06:47:59 localhost kernel: hid-generic 0003:04F2:0939.000A: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:48:59 localhost kernel: usb 2-3: USB disconnect, device number 8
Sep 03 06:49:01 localhost kernel: usb 2-3: new low-speed USB device number 9 using xhci_hcd
Sep 03 06:49:01 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:49:01 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:49:01 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:49:01 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:49:01 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input13
Sep 03 06:49:01 localhost kernel: hid-generic 0003:04F2:0939.000B: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:49:28 localhost kernel: usb 2-9: USB disconnect, device number 4
Sep 03 06:50:01 localhost kernel: usb 2-3: USB disconnect, device number 9
Sep 03 06:50:03 localhost kernel: usb 2-3: new low-speed USB device number 10 using xhci_hcd
Sep 03 06:50:03 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:50:03 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:50:03 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:50:03 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:50:03 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input14
Sep 03 06:50:03 localhost kernel: hid-generic 0003:04F2:0939.000C: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:51:03 localhost kernel: usb 2-3: USB disconnect, device number 10
Sep 03 06:51:04 localhost kernel: usb 2-3: new low-speed USB device number 11 using xhci_hcd
Sep 03 06:51:05 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:51:05 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:51:05 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:51:05 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:51:05 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input15
Sep 03 06:51:05 localhost kernel: hid-generic 0003:04F2:0939.000D: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:51:40 localhost kernel: usb 2-9: new high-speed USB device number 12 using xhci_hcd
Sep 03 06:51:40 localhost kernel: usb 2-9: New USB device found, idVendor=8086, idProduct=006c
Sep 03 06:51:40 localhost kernel: usb 2-9: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Sep 03 06:51:40 localhost kernel: usb 2-9: Product: USBr Composite Device
Sep 03 06:51:40 localhost kernel: usb 2-9: Manufacturer: Intel
Sep 03 06:51:40 localhost kernel: usb 2-9: SerialNumber: 0001
Sep 03 06:51:40 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.0/input/input16
Sep 03 06:51:40 localhost kernel: hid-generic 0003:8086:006C.000E: input,hidraw3: USB HID v1.10 Keyboard [Intel USBr Composite Device] on usb-0000:00:14.0-9/input0
Sep 03 06:51:40 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.1/input/input17
Sep 03 06:51:40 localhost kernel: hid-generic 0003:8086:006C.000F: input,hidraw4: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input1
Sep 03 06:51:40 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.2/input/input18
Sep 03 06:51:40 localhost kernel: hid-generic 0003:8086:006C.0010: input,hidraw5: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input2
Sep 03 06:52:05 localhost kernel: usb 2-3: USB disconnect, device number 11
Sep 03 06:52:06 localhost kernel: usb 2-3: new low-speed USB device number 13 using xhci_hcd
Sep 03 06:52:06 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:52:06 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:52:06 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:52:06 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:52:06 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input19
Sep 03 06:52:06 localhost kernel: hid-generic 0003:04F2:0939.0011: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:53:06 localhost kernel: usb 2-3: USB disconnect, device number 13
Sep 03 06:53:08 localhost kernel: usb 2-3: new low-speed USB device number 14 using xhci_hcd
Sep 03 06:53:08 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:53:08 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:53:08 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:53:08 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:53:08 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input20
Sep 03 06:53:08 localhost kernel: hid-generic 0003:04F2:0939.0012: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:54:08 localhost kernel: usb 2-3: USB disconnect, device number 14
Sep 03 06:54:10 localhost kernel: usb 2-3: new low-speed USB device number 15 using xhci_hcd
Sep 03 06:54:10 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:54:10 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:54:10 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:54:10 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:54:10 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input21
Sep 03 06:54:10 localhost kernel: hid-generic 0003:04F2:0939.0013: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:54:39 localhost kernel: usb 2-9: USB disconnect, device number 12
Sep 03 06:54:50 localhost kernel: usb 2-9: new high-speed USB device number 16 using xhci_hcd
Sep 03 06:54:50 localhost kernel: usb 2-9: New USB device found, idVendor=8086, idProduct=006c
Sep 03 06:54:50 localhost kernel: usb 2-9: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Sep 03 06:54:50 localhost kernel: usb 2-9: Product: USBr Composite Device
Sep 03 06:54:50 localhost kernel: usb 2-9: Manufacturer: Intel
Sep 03 06:54:50 localhost kernel: usb 2-9: SerialNumber: 0001
Sep 03 06:54:50 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.0/input/input22
Sep 03 06:54:50 localhost kernel: hid-generic 0003:8086:006C.0014: input,hidraw3: USB HID v1.10 Keyboard [Intel USBr Composite Device] on usb-0000:00:14.0-9/input0
Sep 03 06:54:50 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.1/input/input23
Sep 03 06:54:50 localhost kernel: hid-generic 0003:8086:006C.0015: input,hidraw4: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input1
Sep 03 06:54:50 localhost kernel: input: Intel USBr Composite Device as /devices/pci0000:00/0000:00:14.0/usb2/2-9/2-9:1.2/input/input24
Sep 03 06:54:50 localhost kernel: hid-generic 0003:8086:006C.0016: input,hidraw5: USB HID v1.10 Mouse [Intel USBr Composite Device] on usb-0000:00:14.0-9/input2
Sep 03 06:55:10 localhost kernel: usb 2-3: USB disconnect, device number 15
Sep 03 06:55:11 localhost kernel: usb 2-3: new low-speed USB device number 17 using xhci_hcd
Sep 03 06:55:12 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:55:12 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:55:12 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:55:12 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:55:12 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input25
Sep 03 06:55:12 localhost kernel: hid-generic 0003:04F2:0939.0017: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:56:12 localhost kernel: usb 2-3: USB disconnect, device number 17
Sep 03 06:56:13 localhost kernel: usb 2-3: new low-speed USB device number 18 using xhci_hcd
Sep 03 06:56:13 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:56:13 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:56:13 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:56:13 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:56:13 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input26
Sep 03 06:56:13 localhost kernel: hid-generic 0003:04F2:0939.0018: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:57:13 localhost kernel: usb 2-3: USB disconnect, device number 18
Sep 03 06:57:15 localhost kernel: usb 2-3: new low-speed USB device number 19 using xhci_hcd
Sep 03 06:57:15 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:57:15 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:57:15 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:57:15 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:57:15 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input27
Sep 03 06:57:15 localhost kernel: hid-generic 0003:04F2:0939.0019: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:57:34 localhost kernel: usb 3-1: new SuperSpeed USB device number 2 using xhci_hcd
Sep 03 06:57:34 localhost kernel: usb 3-1: New USB device found, idVendor=125f, idProduct=dd4a
Sep 03 06:57:34 localhost kernel: usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Sep 03 06:57:34 localhost kernel: usb 3-1: Product: ADATA USB Flash Drive
Sep 03 06:57:34 localhost kernel: usb 3-1: Manufacturer: ADATA
Sep 03 06:57:34 localhost kernel: usb 3-1: SerialNumber: 279291842083000F
Sep 03 06:57:34 localhost kernel: usb-storage 3-1:1.0: USB Mass Storage device detected
Sep 03 06:57:34 localhost kernel: scsi host6: usb-storage 3-1:1.0
Sep 03 06:57:34 localhost kernel: usbcore: registered new interface driver usb-storage
Sep 03 06:57:34 localhost kernel: usbcore: registered new interface driver uas
Sep 03 06:57:35 localhost kernel: scsi 6:0:0:0: Direct-Access     ADATA    USB Flash Drive  1100 PQ: 0 ANSI: 6
Sep 03 06:57:35 localhost kernel: scsi 6:0:0:0: alua: supports implicit and explicit TPGS
Sep 03 06:57:35 localhost kernel: scsi 6:0:0:0: alua: No target port descriptors found
Sep 03 06:57:35 localhost kernel: scsi 6:0:0:0: alua: not attached
Sep 03 06:57:35 localhost kernel: sd 6:0:0:0: [sdc] 30310400 512-byte logical blocks: (15.5 GB/14.4 GiB)
Sep 03 06:57:35 localhost kernel: sd 6:0:0:0: [sdc] Write Protect is off
Sep 03 06:57:35 localhost kernel: sd 6:0:0:0: [sdc] Mode Sense: 43 00 00 00
Sep 03 06:57:35 localhost kernel: sd 6:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Sep 03 06:57:35 localhost kernel:  sdc: sdc1
Sep 03 06:57:35 localhost kernel: sd 6:0:0:0: [sdc] Attached SCSI removable disk
Sep 03 06:57:35 localhost multipathd[694]: sdc: add path (uevent)
Sep 03 06:58:15 localhost kernel: usb 2-3: USB disconnect, device number 19
Sep 03 06:58:17 localhost kernel: usb 2-3: new low-speed USB device number 20 using xhci_hcd
Sep 03 06:58:17 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:58:17 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:58:17 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:58:17 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:58:17 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input28
Sep 03 06:58:17 localhost kernel: hid-generic 0003:04F2:0939.001A: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 06:59:17 localhost kernel: usb 2-3: USB disconnect, device number 20
Sep 03 06:59:18 localhost kernel: usb 2-3: new low-speed USB device number 21 using xhci_hcd
Sep 03 06:59:19 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 06:59:19 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 06:59:19 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 06:59:19 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 06:59:19 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input29
Sep 03 06:59:19 localhost kernel: hid-generic 0003:04F2:0939.001B: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 07:00:17 localhost kernel: ICMPv6: process `cp' is using deprecated sysctl (syscall) net.ipv6.neigh.default.base_reachable_time - use net.ipv6.neigh.default.base_reachable_time_ms instead
Sep 03 07:00:17 localhost kernel: nr_pdflush_threads exported in /proc is scheduled for removal
Sep 03 07:00:19 localhost kernel: usb 2-3: USB disconnect, device number 21
Sep 03 07:00:20 localhost kernel: usb 2-3: new low-speed USB device number 22 using xhci_hcd
Sep 03 07:00:20 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 07:00:20 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 07:00:20 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 07:00:20 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 07:00:20 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input30
Sep 03 07:00:20 localhost kernel: hid-generic 0003:04F2:0939.001C: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
Sep 03 07:01:20 localhost kernel: usb 2-3: USB disconnect, device number 22
Sep 03 07:01:22 localhost kernel: usb 2-3: new low-speed USB device number 23 using xhci_hcd
Sep 03 07:01:22 localhost kernel: usb 2-3: New USB device found, idVendor=04f2, idProduct=0939
Sep 03 07:01:22 localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Sep 03 07:01:22 localhost kernel: usb 2-3: Product: USB Optical Mouse
Sep 03 07:01:22 localhost kernel: usb 2-3: Manufacturer: PixArt
Sep 03 07:01:22 localhost kernel: input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb2/2-3/2-3:1.0/input/input31
Sep 03 07:01:22 localhost kernel: hid-generic 0003:04F2:0939.001D: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
journalctl.txt (114,261 bytes)
ashutosh_p

ashutosh_p

2018-08-09 16:14

reporter   ~0032457

Can you please provide any update on this issue ??

Issue History

Date Modified Username Field Change
2018-07-19 20:37 ashutosh_p New Issue
2018-07-19 20:37 ashutosh_p File Added: Centos Issue.JPG
2018-07-25 20:05 ashutosh_p Note Added: 0032354
2018-07-25 20:33 pgreco Note Added: 0032356
2018-08-02 20:31 ashutosh_p File Added: Capture_1.JPG
2018-08-02 20:31 ashutosh_p Note Added: 0032422
2018-08-02 21:01 ashutosh_p File Added: Capture_2.JPG
2018-08-02 21:01 ashutosh_p File Added: dmesg.txt
2018-08-02 21:01 ashutosh_p File Added: journalctl.txt
2018-08-02 21:01 ashutosh_p Note Added: 0032424
2018-08-09 16:14 ashutosh_p Note Added: 0032457